/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SDL", "index.html", [
    [ "Simple DirectMedia Layer", "index.html", null ],
    [ "Android", "d2/d8d/md_docs__r_e_a_d_m_e_android.html", [
      [ "Requirements", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md1", null ],
      [ "How the port works", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md3", null ],
      [ "Building an app", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md5", null ],
      [ "Customizing your application name", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md6", null ],
      [ "Customizing your application icon", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md8", null ],
      [ "Loading assets", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md10", null ],
      [ "Pause / Resume behaviour", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md12", null ],
      [ "Threads and the Java VM", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md14", null ],
      [ "Using STL", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md16", null ],
      [ "Using the emulator", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md18", null ],
      [ "Troubleshooting", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md20", null ],
      [ "Memory debugging", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md21", null ],
      [ "Graphics debugging", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md22", null ],
      [ "Why is API level 16 the minimum required?", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md24", null ],
      [ "A note regarding the use of the \"dirty rectangles\" rendering technique", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md26", null ],
      [ "Ending your application", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md28", null ],
      [ "Known issues", "d2/d8d/md_docs__r_e_a_d_m_e_android.html#autotoc_md30", null ]
    ] ],
    [ "CMake", "dd/d7c/md_docs__r_e_a_d_m_e_cmake.html", [
      [ "Usage", "dd/d7c/md_docs__r_e_a_d_m_e_cmake.html#autotoc_md32", null ]
    ] ],
    [ "DirectFB", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html", [
      [ "your joystick work and avoid crashes:", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md33", null ],
      [ "no-linux-input-grab", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md34", null ],
      [ "Simple Window Manager", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md35", null ],
      [ "OpenGL Support", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md36", [
        [ "git checkout 2c9fdaf7292423c157fc79b5ce43f0f199dd753a", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md38", null ],
        [ "Edit configs/linux-directfb so that the Directories-section looks like", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md39", null ]
      ] ],
      [ "Directories", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md40", [
        [ "PROGRAM_DIRS =", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md41", null ],
        [ "sudo make install INSTALL_DIR=/usr/local/dfb_GL", "dc/d17/md_docs__r_e_a_d_m_e_directfb.html#autotoc_md42", null ]
      ] ]
    ] ],
    [ "Dynamic API", "d1/d85/md_docs__r_e_a_d_m_e_dynapi.html", null ],
    [ "Emscripten", "dc/dde/md_docs__r_e_a_d_m_e_emscripten.html", null ],
    [ "Dollar Gestures", "dd/d00/md_docs__r_e_a_d_m_e_gesture.html", [
      [ "Recording:", "dd/d00/md_docs__r_e_a_d_m_e_gesture.html#autotoc_md43", null ],
      [ "Performing:", "dd/d00/md_docs__r_e_a_d_m_e_gesture.html#autotoc_md44", null ],
      [ "Saving:", "dd/d00/md_docs__r_e_a_d_m_e_gesture.html#autotoc_md45", null ],
      [ "Loading:", "dd/d00/md_docs__r_e_a_d_m_e_gesture.html#autotoc_md46", null ],
      [ "Multi Gestures", "dd/d00/md_docs__r_e_a_d_m_e_gesture.html#autotoc_md48", null ],
      [ "Notes", "dd/d00/md_docs__r_e_a_d_m_e_gesture.html#autotoc_md50", null ]
    ] ],
    [ "Mercurial", "d2/df4/md_docs__r_e_a_d_m_e_hg.html", null ],
    [ "iOS", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html", [
      [ "Building the Simple DirectMedia Layer for iOS 5.1+", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md52", null ],
      [ "Build SDL for iOS from the command line", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md54", null ],
      [ "Using the Simple DirectMedia Layer for iOS", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md56", null ],
      [ "Notes – Retina / High-DPI and window sizes", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md58", null ],
      [ "Notes – Application events", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md60", null ],
      [ "Notes – Accelerometer as Joystick", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md61", null ],
      [ "Notes – OpenGL ES", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md63", null ],
      [ "Notes – Keyboard", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md65", null ],
      [ "Notes – Reading and Writing files", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md67", null ],
      [ "Notes – iPhone SDL limitations", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md69", null ],
      [ "Game Center", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md71", null ],
      [ "Deploying to older versions of iOS", "d2/d3a/md_docs__r_e_a_d_m_e_ios.html#autotoc_md72", null ]
    ] ],
    [ "Linux", "d3/d46/md_docs__r_e_a_d_m_e_linux.html", [
      [ "Build Dependencies", "d3/d46/md_docs__r_e_a_d_m_e_linux.html#autotoc_md74", null ],
      [ "Joystick does not work", "d3/d46/md_docs__r_e_a_d_m_e_linux.html#autotoc_md76", null ]
    ] ],
    [ "Mac OS X", "da/d05/md_docs__r_e_a_d_m_e_macosx.html", [
      [ "Command Line Build", "da/d05/md_docs__r_e_a_d_m_e_macosx.html#autotoc_md77", null ],
      [ "Caveats for using SDL with Mac OS X", "da/d05/md_docs__r_e_a_d_m_e_macosx.html#autotoc_md79", null ],
      [ "Using the Simple DirectMedia Layer with a traditional Makefile", "da/d05/md_docs__r_e_a_d_m_e_macosx.html#autotoc_md80", null ],
      [ "Using the Simple DirectMedia Layer with Xcode", "da/d05/md_docs__r_e_a_d_m_e_macosx.html#autotoc_md82", null ]
    ] ],
    [ "Native Client", "d3/df6/md_docs__r_e_a_d_m_e_nacl.html", [
      [ "Building SDL for NaCl", "d3/df6/md_docs__r_e_a_d_m_e_nacl.html#autotoc_md84", null ],
      [ "Running tests", "d3/df6/md_docs__r_e_a_d_m_e_nacl.html#autotoc_md86", null ],
      [ "RWops and nacl_io", "d3/df6/md_docs__r_e_a_d_m_e_nacl.html#autotoc_md88", null ],
      [ "TODO - Known Issues", "d3/df6/md_docs__r_e_a_d_m_e_nacl.html#autotoc_md89", null ]
    ] ],
    [ "Pandora", "db/d6f/md_docs__r_e_a_d_m_e_pandora.html", null ],
    [ "Platforms", "df/d8a/md_docs__r_e_a_d_m_e_platforms.html", null ],
    [ "Porting", "df/d88/md_docs__r_e_a_d_m_e_porting.html", null ],
    [ "PSP", "d3/df1/md_docs__r_e_a_d_m_e_psp.html", [
      [ "Building", "d3/df1/md_docs__r_e_a_d_m_e_psp.html#autotoc_md90", null ],
      [ "To Do", "d3/df1/md_docs__r_e_a_d_m_e_psp.html#autotoc_md91", null ]
    ] ],
    [ "Raspberry Pi", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html", [
      [ "Features", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md93", null ],
      [ "Raspbian Build Dependencies", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md95", null ],
      [ "NEON", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md97", null ],
      [ "Cross compiling from x86 Linux", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md99", null ],
      [ "Apps don't work or poor video/audio performance", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md100", null ],
      [ "No input", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md102", null ],
      [ "No HDMI Audio", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md103", null ],
      [ "Text Input API support", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md105", null ],
      [ "OpenGL problems", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md106", null ],
      [ "Notes", "d2/d1d/md_docs__r_e_a_d_m_e_raspberrypi.html#autotoc_md107", null ]
    ] ],
    [ "Touch", "df/d59/md_docs__r_e_a_d_m_e_touch.html", [
      [ "System Specific Notes", "df/d59/md_docs__r_e_a_d_m_e_touch.html#autotoc_md108", null ],
      [ "Events", "df/d59/md_docs__r_e_a_d_m_e_touch.html#autotoc_md110", null ],
      [ "Functions", "df/d59/md_docs__r_e_a_d_m_e_touch.html#autotoc_md112", null ],
      [ "Notes", "df/d59/md_docs__r_e_a_d_m_e_touch.html#autotoc_md114", null ]
    ] ],
    [ "WinCE", "de/d98/md_docs__r_e_a_d_m_e_wince.html", null ],
    [ "Windows", "d2/de0/md_docs__r_e_a_d_m_e_windows.html", [
      [ "OpenGL ES 2.x support", "d2/de0/md_docs__r_e_a_d_m_e_windows.html#autotoc_md116", null ],
      [ "Vulkan Surface Support", "d2/de0/md_docs__r_e_a_d_m_e_windows.html#autotoc_md117", null ]
    ] ],
    [ "WinRT", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html", [
      [ "Requirements", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md118", null ],
      [ "Status", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md119", null ],
      [ "Upgrade Notes", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md120", null ],
      [ "Setup, High-Level Steps", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md122", null ],
      [ "Setup, Detailed Steps", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md123", [
        [ "1. Create a new project", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md124", null ],
        [ "2. Remove unneeded files from the project", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md125", null ],
        [ "3. Add references to SDL's project files", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md126", null ],
        [ "4. Adjust Your App's Build Settings", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md127", null ],
        [ "5. Add a WinRT-appropriate main function, and a blank-cursor image, to the app.", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md128", null ],
        [ "6. Add app code and assets", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md129", [
          [ "6.A. ... when creating a new app", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md130", null ],
          [ "6.B. Adding code and assets", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md131", null ]
        ] ],
        [ "7. Build and run your app", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md132", [
          [ "7.A. Running apps on older, ARM-based, \"Windows RT\" devices", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md133", null ]
        ] ]
      ] ],
      [ "Troubleshooting", "d3/dc6/md_docs__r_e_a_d_m_e_winrt.html#autotoc_md134", null ]
    ] ],
    [ "The server_decoration protocol", "dc/df1/page_server_decoration.html", "dc/df1/page_server_decoration" ],
    [ "The pointer_constraints_unstable_v1 protocol", "d0/d6a/page_pointer_constraints_unstable_v1.html", "d0/d6a/page_pointer_constraints_unstable_v1" ],
    [ "The relative_pointer_unstable_v1 protocol", "d2/d62/page_relative_pointer_unstable_v1.html", "d2/d62/page_relative_pointer_unstable_v1" ],
    [ "The wayland protocol", "d5/d66/page_wayland.html", "d5/d66/page_wayland" ],
    [ "The xdg_decoration_unstable_v1 protocol", "d2/dc5/page_xdg_decoration_unstable_v1.html", "d2/dc5/page_xdg_decoration_unstable_v1" ],
    [ "The xdg_shell protocol", "df/d06/page_xdg_shell.html", "df/d06/page_xdg_shell" ],
    [ "The xdg_shell_unstable_v6 protocol", "d9/daf/page_xdg_shell_unstable_v6.html", "d9/daf/page_xdg_shell_unstable_v6" ],
    [ "README", "db/d20/md_src_video_yuv2rgb__r_e_a_d_m_e.html", [
      [ "yuv2rgb", "db/d20/md_src_video_yuv2rgb__r_e_a_d_m_e.html#autotoc_md139", null ]
    ] ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ]
      ] ]
    ] ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", "globals_type" ],
        [ "Enumerations", "globals_enum.html", "globals_enum" ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d0/d25/_s_d_l__config__psp_8h.html#a928cae4d0f25298eee5f58e950abeec7",
"d0/d32/_s_d_l__opengl__glext_8h.html#a07ec904516d5981c54dc4ffb9654a86f",
"d0/d32/_s_d_l__opengl__glext_8h.html#a1569175aef85efe8908df08118f1a22b",
"d0/d32/_s_d_l__opengl__glext_8h.html#a1fff75c0542989ebe40b2abe80648743",
"d0/d32/_s_d_l__opengl__glext_8h.html#a2d7543a2556a75f6e4188e73c9c13df7",
"d0/d32/_s_d_l__opengl__glext_8h.html#a38e73521b5b547c1448c33549a1eba5d",
"d0/d32/_s_d_l__opengl__glext_8h.html#a4736ee2e825c7f20ecb6010231ac2197",
"d0/d32/_s_d_l__opengl__glext_8h.html#a54644a094e18a9b31ebe801fb249df57",
"d0/d32/_s_d_l__opengl__glext_8h.html#a61bb017ee1ec000298a975927ae725c7",
"d0/d32/_s_d_l__opengl__glext_8h.html#a6db2277cb1ed2327477df68bdd958bc6",
"d0/d32/_s_d_l__opengl__glext_8h.html#a7ab9cb0cb0d6d0e00b6bebc2007cbc7f",
"d0/d32/_s_d_l__opengl__glext_8h.html#a86d2d2f006735de0b3e56f8aa89ea69c",
"d0/d32/_s_d_l__opengl__glext_8h.html#a94068a2a06c26b493fc2c0a57103e838",
"d0/d32/_s_d_l__opengl__glext_8h.html#aa1affab18bb7c6679745f2e3bb10ad3a",
"d0/d32/_s_d_l__opengl__glext_8h.html#aafae57a5a4f7a17902f3da1594fcdd24",
"d0/d32/_s_d_l__opengl__glext_8h.html#aba9a9bb970c7d11cb0791e7f596aa2ed",
"d0/d32/_s_d_l__opengl__glext_8h.html#ac71cef47057695edf71a274ce1e7135f",
"d0/d32/_s_d_l__opengl__glext_8h.html#ad379be7cb9fd935261564bca80457188",
"d0/d32/_s_d_l__opengl__glext_8h.html#ae09063918284e24e3265a007fd1cc983",
"d0/d32/_s_d_l__opengl__glext_8h.html#aec43cf75b222b2c791456ec3691c6584",
"d0/d32/_s_d_l__opengl__glext_8h.html#af9bb2b993fb601e83d8d204a294a4e58",
"d0/d3e/_s_d_l__audio__c_8h.html#adaa1ae00532c66111803d25a1d244bb2",
"d0/d4f/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_render_pass_begin_info.html#a92bb05a5d7ebd29148e58cd429c15b00",
"d0/d61/_s_d_l__glfuncs_8h.html#a860d73e739a773b56307316acfff5a61",
"d0/d62/gl2ext_8h.html#a1c35aec656566a359b6678d093d32a90",
"d0/d62/gl2ext_8h.html#a3f4c6f51fb31140f42f6a7cd33df7c97",
"d0/d62/gl2ext_8h.html#a65139bc9b359b044d9380123e338e9cd",
"d0/d62/gl2ext_8h.html#a893e4a45053f31190b1c9c301dc8872a",
"d0/d62/gl2ext_8h.html#aabdd9aabede45fcf97cea04f88d2ad60",
"d0/d62/gl2ext_8h.html#acb3b8c8078345b5fb46a778f0ea566f4",
"d0/d62/gl2ext_8h.html#aef5ae8ce56b791ef5c6d4d5437a0ed29",
"d0/d7f/_s_d_l__haptic_8c.html#a24c2c303ef88ea6792a2aeb196a9819d",
"d0/d99/_s_d_l__log_8c.html#a17b4f21e967aa46e4ee38ced9ed6d5d4",
"d0/db8/struct_vk_dispatch_indirect_command.html",
"d0/deb/struct_vk_physical_device_descriptor_indexing_features_e_x_t.html#aae3091e560ed8b4225efe8e88e416fec",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#a0915df12435374800c2e8794c9421041",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#a1e6fce5af1b019dd3fd01916e151931aab0e00e4536494691bce445371c8d4839",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#a3a574047dc70480fadbd07af5abbfd35a59b44fd8c4a054f88a3a0ccc1cdaa878",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#a3a574047dc70480fadbd07af5abbfd35afc7cfba52c4397ddd89ea086699015e6",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#a6b6cb897cc3e8b30f647d128538f674a",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#a9d8e8bd58040960b3333d785db2f6942a6d4cace607e544346702a204c5e524c8",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#ab4abfa6a5658026de7f0927ab2e818cb",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#ad96a81d4b44399830761d89f86bbb87ca183db5c2801b9abcf1cce9d286683756",
"d1/d02/namespace_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e.html#adb42d4774e2fb3b7ac93f41bc1f17617",
"d1/d02/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_image_subresource_range.html#a19783e9d9c8d8a5668d75f6c635ac820",
"d1/d34/struct_s_d_l___h_i_d_a_p_i___device_driver.html",
"d1/d61/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_image_drm_format_modifier_properties_e_x_t.html#a3b9236a56591f47edc78d587802626ed",
"d1/d8b/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_write_descriptor_set.html#a07e129040feb92069251a98f5e3ca66e",
"d1/d9b/testautomation__rwops_8c.html#ab64681567505cb6d2734ced3de6b638b",
"d1/dd0/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_debug_utils_messenger_create_info_e_x_t.html#af24f5eae4c5d590284f3a64026d789ac",
"d1/dea/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_object_table_create_info_n_v_x.html#af308b27c257388d5caab922cb4f99503",
"d2/d0b/struct_s_d_l___video_data.html#a3addde113fd2aab446e606a8d1480971",
"d2/d0f/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_instance.html#a404df1f9cda4ad70b568d82b0d211b64",
"d2/d1d/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_surface_capabilities_k_h_r.html#a116dd5d57811e1ca202dee371102a698",
"d2/d39/_s_d_l__test__assert_8h.html#a2156b479e33af1aa7e2c7d03c5cbb4c9",
"d2/d5c/struct_s_d_l___video_device.html",
"d2/d68/_s_d_l__draw_8h.html#a92c912358e8d94aa25e248dd1f509a55",
"d2/d91/struct_vk_physical_device_features.html#a17b30b7203379bf1d0d81a041553159d",
"d2/db5/group__iface__wl__shm.html#gga46cb1c1ec4b588baa9d6c48b89682443a3554d2d07a07c42ce6aa089bd93b6610",
"d2/dc8/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_specialization_info.html#a34d5a324327cbf699c68dc60df03d3fb",
"d2/dff/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_debug_report_callback_e_x_t.html#ac841c5b0b6b0456d7f679aa41879c282",
"d3/d28/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_calibrated_timestamp_info_e_x_t.html#a153f963f40206584fb70aec5936a907a",
"d3/d6c/_s_d_l__blendmode_8h.html#a56697b87d6ae35ed8bcf6dfd2ae10c7fa79c1a3992734df94dc21b0dd2eaf9cc3",
"d3/d93/struct_s_d_l___haptic_left_right.html#aaa1f2c1e767a780e447d82efce6cd1cf",
"d3/d9e/_s_d_l__config__os2_8h.html#a3d3c2ab91ed8bdefc05494eaddd56ffe",
"d3/dbd/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_physical_device_shading_rate_image_features_n_v.html#a5f24201d737e5edfc2e4a4c57c0e479b",
"d3/dda/eglext_8h.html#a188ba4d4453e5849cdde98bb64a99a18",
"d3/dda/eglext_8h.html#a9066e0bda18e65f0a0a6bfe7a60d310b",
"d3/ddd/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_fragmented_pool_error.html#aba431e858b39725a72caab5e2f5d8cb8",
"d4/d08/_s_d_l__malloc_8c.html#a2f290b320a0eac1ac56491a51cbed8df",
"d4/d0c/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_descriptor_set_allocate_info.html#ab9ffda72f996f086543df8db21099985",
"d4/d18/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_display_properties_k_h_r.html#aafd13c14caabb5f9d1b420354cce4887",
"d4/d45/_s_d_l__x11vulkan_8c_source.html",
"d4/d58/pthread_2_s_d_l__sysmutex__c_8h_source.html",
"d4/d82/class_s_d_l___b_win.html#ab38da5bf4f00c3ff326ef077d940aba8",
"d4/db0/group__iface__zwp__pointer__constraints__v1.html#ggad04422cc099d78ed20fcce6b694c0468a6422e842aa381627bfc163faf4a33aa8",
"d4/de3/group__iface__wl__pointer.html#ga311eb47c94348f553b0027ef9246191f",
"d4/dfb/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_draw_indexed_indirect_command.html#a7f3a198c47f79fdcd354b4f62c51420b",
"d5/d14/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_attachment_description.html#a8722563b0494f2398b66d6dc0d73c8ed",
"d5/d3e/_s_d_l__x11touch_8h.html#af0bf305eaa8c387e1437031ce7747ada",
"d5/d63/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_import_semaphore_fd_info_k_h_r.html",
"d5/d8c/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_sample_locations_info_e_x_t.html#a820ae23b8bf3738f3d3eb095b24d1c93",
"d5/db8/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_write_descriptor_set_acceleration_structure_n_v.html#a7ce7cb42e6159fcf0d77a71041676ce1",
"d5/dcb/_s_d_l__config__iphoneos_8h.html#a82d9e6e346639f8e561c4179386c4e5b",
"d5/ddf/vulkan_8hpp.html#a08e32e75bde9db5a3ac80af19a976233aa8804eab464e7df537ebe548f21536d8",
"d5/ddf/vulkan_8hpp.html#a1e6fce5af1b019dd3fd01916e151931aa9a8180146a8f12476143444dcd3213a6",
"d5/ddf/vulkan_8hpp.html#a3a574047dc70480fadbd07af5abbfd35a5697ff1fb093a622e47fc1896a2a67a9",
"d5/ddf/vulkan_8hpp.html#a3a574047dc70480fadbd07af5abbfd35afb835e9acb0489e9ab980dc8b9da066c",
"d5/ddf/vulkan_8hpp.html#a6b066e882b02575f600deb88d9ccf57a",
"d5/ddf/vulkan_8hpp.html#a9ccb813a73c8f71e8793cd572256ddf3a9956939b39d3ac89c89ca10af12b9ea5",
"d5/ddf/vulkan_8hpp.html#ab273c3e01ec18a25e3368b4eaad8156b",
"d5/ddf/vulkan_8hpp.html#ad96a81d4b44399830761d89f86bbb87ca0d4e1c34a28e3cc001aa068dca1c0298",
"d5/ddf/vulkan_8hpp.html#ad96a81d4b44399830761d89f86bbb87caff7ca8c2cd41ad87cfbaebba8b5c8faa",
"d5/ddf/vulkan_8hpp.html#afe8b422a947fb5f6cea20dcd594e4598",
"d5/dec/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_descriptor_pool.html#a3fac43da38a97d677cab8998d5c44836",
"d6/d0f/struct_s_d_l___surface.html#a86d78b665d5dfd7aa1dd9696b067641b",
"d6/d40/struct_vk_vertex_input_binding_divisor_description_e_x_t.html#a134cf83bef2eb1a6a0c341a3cdbd0b46",
"d6/d5b/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_descriptor_update_template.html#a41b4de70c7c96a44c731f13b29146c24",
"d6/d81/vulkan__vi_8h.html#acc3316b4158dd38a4af42bcc4afeb942",
"d6/da8/_s_d_l__opengles2__gl2_8h.html#a1eb752688ef539e7b129091b8e8f5be2",
"d6/da8/_s_d_l__opengles2__gl2_8h.html#aaefb262332b6545f53f3a5c88f78be38",
"d6/dae/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_memory_barrier.html#aa9c637cffb5f0d37d5be3ddb43a9395f",
"d6/dd8/group__iface__xdg__toplevel.html#gac55835037874c9e0ec28d4463f267295",
"d6/df8/testautomation__platform_8c.html",
"d7/d31/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_command_pool_create_info.html#a9d94fc3c269db502b786ccf6c83fe310",
"d7/d52/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_dispatch_loader_static.html#a303da3afb220477aca6ef4b52b57890d",
"d7/d52/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_dispatch_loader_static.html#a94e2d08b536785004e66291a1e65ed63",
"d7/d52/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_dispatch_loader_static.html#af427dcded06092b7fdf0fa81a4e35500",
"d7/d87/structhaptic__effect.html#a440d1971329e61636b1102e0dee6f05a",
"d7/da8/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_descriptor_set_layout_binding.html#ac4d8abacc1d2d3c946b4ae6ae779131c",
"d7/dc4/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_pipeline_color_blend_attachment_state.html#a34f32a80502ce8d30abbd9afb784f2ee",
"d7/de8/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_query_pool.html#a922cb2ea3019bb10b0c2bba857c5ed20",
"d8/d00/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_debug_utils_messenger_callback_data_e_x_t.html#a6ea492f255a6e419277d2102640a7ca7",
"d8/d16/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_graphics_pipeline_create_info.html#aff7dfa83737e096cd11e17a74156133c",
"d8/d50/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_semaphore_create_info.html#ad8bde8c016ed9b4e1d11b9ec932046f5",
"d8/d79/struct___s_d_l___audio_stream.html",
"d8/d8e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device.html#a15065a82ea69c7e1460a391027747405",
"d8/d8e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device.html#a3f576df06423d0e3cc56d095f147d791",
"d8/d8e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device.html#a62ca10fac53c80df67b014805e1759ad",
"d8/d8e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device.html#a8561c318cbfb37b53187f6057f959d68",
"d8/d8e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device.html#aaaec8d5a0a1e91730c1c78c42e4e684e",
"d8/d8e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device.html#ad3519fb64d8ddb92e9e4edffbfa22f12",
"d8/d95/struct_vk_pipeline_viewport_w_scaling_state_create_info_n_v.html#a268613891eadeb873af8bcec23f0752a",
"d8/da8/group__iface__wl__shell__surface.html#ga774a39fa1ccb621ba20c4cff2ca05f12",
"d8/dd4/_s_d_l__windowsmodes_8h_source.html",
"d8/de7/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_physical_device_features.html#a99e8660dfd053d6da5885d581e1ea728",
"d9/d0a/group__iface__wl__output.html#gga64f36fda01d748b801a520bffb71a14eae7077dce5b8a3e9510e9219a0da87500",
"d9/d24/_s_d_l__stdinc_8h.html#a5ad148d1a87a4eda6008114e627f61da",
"d9/d32/struct_s_d_l__error.html#a83429628f8819799a4997dbea0c72a63",
"d9/d50/struct_s_d_l___private_audio_data.html#a185ba8e1b8f9b807004a1b4bc25345f1",
"d9/d66/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_buffer_view_create_info.html",
"d9/d82/_s_d_l__sensor__c_8h.html#ac9fa9e56d56edc29bc1d81d416929165",
"d9/db1/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device_group_submit_info.html#aee9b87e7e182856a6dab5103c8f78a10",
"d9/db9/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_command_buffer.html#a6fd502bdeffafd78f7368db0467768ac",
"d9/db9/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_command_buffer.html#ade31a4294e5817843992eece06c1c1ed",
"d9/de3/_s_d_l__sysjoystick_8m_source.html",
"da/d15/struct_vk_bind_image_memory_swapchain_info_k_h_r.html#a04b7b688098ac91e913dae4c84e058c9",
"da/d2d/_s_d_l__audiotypecvt_8c.html#a608666dc428cbee9f193da5199c3ad4b",
"da/d58/deprecated.html",
"da/d6b/struct_vk_physical_device_sample_locations_properties_e_x_t.html#a39259d72281fc5e69fee8fe293a9ed56",
"da/d86/_s_d_l__cpuinfo_8c.html#a8bf569b4da5c22d3c2198ae44d370db8",
"da/da6/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_physical_device.html#a06120d6c73f738c85133b8fddf8f008a",
"da/da6/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_physical_device.html#a74df9d05712c19e7b5e8e61319780de0",
"da/da6/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_physical_device.html#adf9cec649845a00177f9fb1369e8fe5f",
"da/dc2/_s_d_l__touch_8h.html#a63f6b605841f681e036a96d9b2790cffae544a4f823bceaa24188c6ab960da300",
"da/dd6/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_physical_device_discard_rectangle_properties_e_x_t.html#a50294d0982bae917a284313b0c3aae9d",
"da/de2/egl_8h.html#aa5130a7e3cea318a5a9d22b2cf7b78ab",
"da/df9/_s_d_l__cocoamousetap_8h.html#acbaaeac0450f0e91ec2a12f833dfca09",
"db/d10/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_framebuffer_create_info.html#aa674dad28292c9cb5efbe3f9ee893862",
"db/d23/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_pipeline_rasterization_state_create_info.html#a2ceb62af7a7def87236805bc6dabf655",
"db/d55/sdl__qnx_8h.html#ac28a2f30c676cf7811c5c56a9c355e25",
"db/d6b/_s_d_l__dynapi__overrides_8h.html#a214e0035bcbb1e1f6e9c23ac0bc1565b",
"db/d6b/_s_d_l__dynapi__overrides_8h.html#a7d3bf80e04e6f38b627d5c3109ce1311",
"db/d6b/_s_d_l__dynapi__overrides_8h.html#adaac3d9393c1c4e97ff45b755fa5d180",
"db/d76/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_vertex_input_binding_description.html#a02b9ca848b4d82f595b085c6efbde88d",
"db/d8d/_s_d_l__d3dmath_8h.html",
"db/da7/_s_d_l__events_8c.html#acf84aebbe9971040ee506e284362a887",
"db/db8/pointer-constraints-unstable-v1-client-protocol_8h.html#a76e81f47bfd15a160e0b3bfa506d7cc0",
"db/dd0/_s_d_l__blit_8h.html#a218adceb4576ab554dd0d263c1bcef55",
"db/dee/struct_vk_icd_surface_base.html",
"dc/d1c/_s_d_l__nullvideo_8c_source.html",
"dc/d3c/_s_d_l__haptic_8h.html#a8a18c4de1076ac9bebd718329d16db29",
"dc/d5e/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_pipeline_viewport_exclusive_scissor_state_create_info_n_v.html#af42c623c135a4b7e6d3f620d28bb0a7c",
"dc/d5f/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_image_subresource_layers.html#ab912e660036ec456b3f524607174e1b5",
"dc/d71/_s_d_l__directx_8h.html#a4a353a556e58b37d5d789574c97ec9bb",
"dc/d89/_s_d_l__test__crc32_8c.html",
"dc/da6/page_iface_xdg_surface.html",
"dc/dcc/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_geometry_triangles_n_v.html#a3d1e51b7d021b3d5e9b8a1c6b5151082",
"dc/de7/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_draw_indirect_command.html#a0f2d54c901021d47275323f2c4f5f063",
"dc/dfd/_s_d_l__opengles2__gl2ext_8h.html#a3909a3dcc887a7b2ebe83b99aa85cf37",
"dc/dfd/_s_d_l__opengles2__gl2ext_8h.html#a9a6370da17cc55b9e772c489ffd5bf2e",
"dc/dfd/_s_d_l__opengles2__gl2ext_8h.html#aed2935cd860b476e4e11044b685bcca7",
"dd/d14/struct_vk_physical_device8_bit_storage_features_k_h_r.html",
"dd/d2d/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_subpass_end_info_k_h_r.html#a16b4658e65c483f0fd7d76f9fd66fd48",
"dd/d4b/_s_d_l__touch_8c.html#a2a9789c858b692abb359d541cb85ee13",
"dd/d7b/_s_d_l__audiocvt_8c.html#adad1506cf1c2875206b710cce92a71ed",
"dd/da9/_s_d_l__gesture_8c.html#a87764b5543fc84b168444530667ecd44",
"dd/dc5/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_result_value.html#a74e05bfbbb3240976a7f8e6facfded34",
"dd/dd3/_s_d_l__hints_8h.html#ad325890f3827a22df68a12672d2a0e02",
"dd/de7/vulkan__ios_8h.html#a0df2b5c755c48369b9c97561308b5786",
"de/d0b/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_object_table_n_v_x.html#ae9b59045bef8b8c2d575957b019ceace",
"de/d1e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_dispatch_loader_dynamic.html#a2e4d823e9f9302598cef1450f2d62b28",
"de/d1e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_dispatch_loader_dynamic.html#a8df74900bc49417018476501e0c4f052",
"de/d1e/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_dispatch_loader_dynamic.html#af554b8918edb114104d498a25ad9c3ff",
"de/d3a/testautomation__render_8c.html#aff3358295fc7712e7151a2232a72853d",
"de/d3d/vulkan__core_8h.html#a10d9a29817e871a926df1834c7ccd88ca447c9e6a5b6d6d8823d854fff784ebf9",
"de/d3d/vulkan__core_8h.html#a2d8fffcb3e197737aaf9d6473f6b636ca7fdd41a5fc4b866157520595873c0ebc",
"de/d3d/vulkan__core_8h.html#a4c0c912254e89b9f0d0f364632e09a9a",
"de/d3d/vulkan__core_8h.html#a6b019071208dbd96e36ea6642b4e2dbbab7712bccbec4e172bf8df3c087b02ca7",
"de/d3d/vulkan__core_8h.html#a7b023d4c5c00c69277ad6d5ef0a72642",
"de/d3d/vulkan__core_8h.html#a8e2ac2f4b70409269e0f547a1524a582a6318acf2bd588815f1bc7b31d3fd3927",
"de/d3d/vulkan__core_8h.html#aad02b373f1590a876691250fa778fce4ae6de295035ea5b203351f8b435e66e2f",
"de/d3d/vulkan__core_8h.html#abf48f4495309d8b111d33c9c1aafb7d9ae725b3ca6ef08476ecee23d38fe504f2",
"de/d3d/vulkan__core_8h.html#ad61b5b94a526d0f9ae0db97072cf6b3fa04a7c82325b002354b0f093570e4b420",
"de/d3d/vulkan__core_8h.html#ad61b5b94a526d0f9ae0db97072cf6b3faf8466d16e17906dcd9bfd60a26055eb0",
"de/d3d/vulkan__core_8h.html#aeb64239ac8b2daa8fadede64a5a07964",
"de/d3d/vulkan__core_8h.html#aff9f2b99398eb80a2b5a146bc5534ce8a3592497af95dcf6ab757ba0edb04f30e",
"de/d3d/vulkan__core_8h.html#aff9f2b99398eb80a2b5a146bc5534ce8ae6a7b7353d9191ea4b4434919cc484c5",
"de/d5e/e__pow_8c.html#a45c15ebfa63fa10683ebce401df0b836",
"de/d86/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_external_image_format_properties.html#a6150610a3df215b4bda40b99a3c36b2d",
"de/d97/emscripten_2_s_d_l__sysfilesystem_8c_source.html",
"de/dc1/gl2_8h.html#a083de4c8e32ad3d9059245f26be721de",
"de/dc1/gl2_8h.html#a7a2b436e565363c81b22611b8392a341",
"de/dc1/gl2_8h.html#aed972ddcb6fc76991cf4a5d8c50eb07a",
"de/ddb/_s_d_l__dynapi__procs_8h.html#a03f66ce2745687934238660a7b289ee5",
"de/ddb/_s_d_l__dynapi__procs_8h.html#a774fd8901e1451a509955afb07c95f31",
"de/ddb/_s_d_l__dynapi__procs_8h.html#afa58af9c9707689244822939f8f50dae",
"df/d01/class_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_unique_handle_traits_3_01_buffer_00_01_dispatch_01_4.html",
"df/d25/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device_queue_info2.html#aa66a33ccdab3d284ea7c2920405d3716",
"df/d35/_s_d_l__windowsmouse_8h.html#ab3bc6789ffba32afd1f2153ffa6f047c",
"df/d48/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_pipeline_coverage_modulation_state_create_info_n_v.html#a6e4e13562fc85a2d0f388b65f966a4a5",
"df/d4a/_s_d_l__scancode_8h.html#a82ab7cff701034fb40a47b5b3a02777baf2899a8c952245e7393967abdab86569",
"df/d6f/_s_d_l__pspgl__c_8h.html#a9cde26001c6ba4efe10e045e84138eed",
"df/d8a/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_extension_properties.html#abee5cedc7f35cbaac8506c48241e76d4",
"df/d97/wayland-client-protocol_8h.html#ae2e3954e65eeb391d345a5341fe45b4a",
"df/da9/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_physical_device_limits.html#abde46bf342e69caa8306d577f13cf6fa",
"df/dc4/_s_d_l__opengl_8h.html#a0b551148113ae3e7f81e5e9276be21ff",
"df/dc4/_s_d_l__opengl_8h.html#a3f092d57aaf9817fbdd2b51a650992b4",
"df/dc4/_s_d_l__opengl_8h.html#a6e9159fb147f6d99f94109844f0a3265",
"df/dc4/_s_d_l__opengl_8h.html#a9fbf1c60c5018d99f94dbab3f6c275e9",
"df/dc4/_s_d_l__opengl_8h.html#ad0d0540af972ced1abaa41c3aa50c352",
"df/dc5/struct_s_d_l___timer.html#a4a2dbf8d2f8796ba98e384f7ea7b8853",
"df/df0/struct_v_u_l_k_a_n___h_p_p___n_a_m_e_s_p_a_c_e_1_1_device_group_render_pass_begin_info.html",
"dir_9acc4c3540ef5e6988b4cab0250f2987.html",
"globals_c.html",
"globals_defs_i.html",
"globals_defs_u.html",
"globals_eval_k.html",
"globals_func_g.html",
"globals_func_s.html",
"globals_i.html",
"globals_n.html",
"globals_type_e.html",
"globals_vars_m.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';