/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var menudata={children:[
{text:"Main Page",url:"index.html"},
{text:"Related Pages",url:"pages.html"},
{text:"Modules",url:"modules.html"},
{text:"Namespaces",url:"namespaces.html",children:[
{text:"Namespace List",url:"namespaces.html"},
{text:"Namespace Members",url:"namespacemembers.html",children:[
{text:"All",url:"namespacemembers.html",children:[
{text:"a",url:"namespacemembers.html#index_a"},
{text:"b",url:"namespacemembers_b.html#index_b"},
{text:"c",url:"namespacemembers_c.html#index_c"},
{text:"d",url:"namespacemembers_d.html#index_d"},
{text:"e",url:"namespacemembers_e.html#index_e"},
{text:"f",url:"namespacemembers_f.html#index_f"},
{text:"g",url:"namespacemembers_g.html#index_g"},
{text:"i",url:"namespacemembers_i.html#index_i"},
{text:"l",url:"namespacemembers_l.html#index_l"},
{text:"m",url:"namespacemembers_m.html#index_m"},
{text:"o",url:"namespacemembers_o.html#index_o"},
{text:"p",url:"namespacemembers_p.html#index_p"},
{text:"q",url:"namespacemembers_q.html#index_q"},
{text:"r",url:"namespacemembers_r.html#index_r"},
{text:"s",url:"namespacemembers_s.html#index_s"},
{text:"t",url:"namespacemembers_t.html#index_t"},
{text:"u",url:"namespacemembers_u.html#index_u"},
{text:"v",url:"namespacemembers_v.html#index_v"},
{text:"w",url:"namespacemembers_w.html#index_w"}]},
{text:"Functions",url:"namespacemembers_func.html",children:[
{text:"c",url:"namespacemembers_func.html#index_c"},
{text:"e",url:"namespacemembers_func_e.html#index_e"},
{text:"m",url:"namespacemembers_func_m.html#index_m"},
{text:"o",url:"namespacemembers_func_o.html#index_o"},
{text:"s",url:"namespacemembers_func_s.html#index_s"},
{text:"t",url:"namespacemembers_func_t.html#index_t"},
{text:"w",url:"namespacemembers_func_w.html#index_w"}]},
{text:"Variables",url:"namespacemembers_vars.html"},
{text:"Typedefs",url:"namespacemembers_type.html",children:[
{text:"a",url:"namespacemembers_type.html#index_a"},
{text:"b",url:"namespacemembers_type_b.html#index_b"},
{text:"c",url:"namespacemembers_type_c.html#index_c"},
{text:"d",url:"namespacemembers_type_d.html#index_d"},
{text:"e",url:"namespacemembers_type_e.html#index_e"},
{text:"f",url:"namespacemembers_type_f.html#index_f"},
{text:"g",url:"namespacemembers_type_g.html#index_g"},
{text:"i",url:"namespacemembers_type_i.html#index_i"},
{text:"m",url:"namespacemembers_type_m.html#index_m"},
{text:"o",url:"namespacemembers_type_o.html#index_o"},
{text:"p",url:"namespacemembers_type_p.html#index_p"},
{text:"q",url:"namespacemembers_type_q.html#index_q"},
{text:"r",url:"namespacemembers_type_r.html#index_r"},
{text:"s",url:"namespacemembers_type_s.html#index_s"},
{text:"u",url:"namespacemembers_type_u.html#index_u"},
{text:"v",url:"namespacemembers_type_v.html#index_v"}]},
{text:"Enumerations",url:"namespacemembers_enum.html",children:[
{text:"a",url:"namespacemembers_enum.html#index_a"},
{text:"b",url:"namespacemembers_enum.html#index_b"},
{text:"c",url:"namespacemembers_enum.html#index_c"},
{text:"d",url:"namespacemembers_enum.html#index_d"},
{text:"e",url:"namespacemembers_enum.html#index_e"},
{text:"f",url:"namespacemembers_enum.html#index_f"},
{text:"g",url:"namespacemembers_enum.html#index_g"},
{text:"i",url:"namespacemembers_enum.html#index_i"},
{text:"l",url:"namespacemembers_enum.html#index_l"},
{text:"m",url:"namespacemembers_enum.html#index_m"},
{text:"o",url:"namespacemembers_enum.html#index_o"},
{text:"p",url:"namespacemembers_enum.html#index_p"},
{text:"q",url:"namespacemembers_enum.html#index_q"},
{text:"r",url:"namespacemembers_enum.html#index_r"},
{text:"s",url:"namespacemembers_enum.html#index_s"},
{text:"t",url:"namespacemembers_enum.html#index_t"},
{text:"v",url:"namespacemembers_enum.html#index_v"}]}]}]},
{text:"Data Structures",url:"annotated.html",children:[
{text:"Data Structures",url:"annotated.html"},
{text:"Data Structure Index",url:"classes.html"},
{text:"Class Hierarchy",url:"inherits.html"},
{text:"Data Fields",url:"functions.html",children:[
{text:"All",url:"functions.html",children:[
{text:"_",url:"functions.html#index__5F"},
{text:"a",url:"functions_a.html#index_a"},
{text:"b",url:"functions_b.html#index_b"},
{text:"bapp",url:"functions_b.html#index_b"},
{text:"bwin",url:"functions_b.html#index_b"},
{text:"c",url:"functions_c.html#index_c"},
{text:"d",url:"functions_d.html#index_d"},
{text:"e",url:"functions_e.html#index_e"},
{text:"f",url:"functions_f.html#index_f"},
{text:"g",url:"functions_g.html#index_g"},
{text:"h",url:"functions_h.html#index_h"},
{text:"i",url:"functions_i.html#index_i"},
{text:"j",url:"functions_j.html#index_j"},
{text:"k",url:"functions_k.html#index_k"},
{text:"l",url:"functions_l.html#index_l"},
{text:"m",url:"functions_m.html#index_m"},
{text:"n",url:"functions_n.html#index_n"},
{text:"o",url:"functions_o.html#index_o"},
{text:"p",url:"functions_p.html#index_p"},
{text:"q",url:"functions_q.html#index_q"},
{text:"r",url:"functions_r.html#index_r"},
{text:"s",url:"functions_s.html#index_s"},
{text:"t",url:"functions_t.html#index_t"},
{text:"u",url:"functions_u.html#index_u"},
{text:"v",url:"functions_v.html#index_v"},
{text:"w",url:"functions_w.html#index_w"},
{text:"winrt",url:"functions_w.html#index_w"},
{text:"x",url:"functions_x.html#index_x"},
{text:"y",url:"functions_y.html#index_y"},
{text:"z",url:"functions_z.html#index_z"},
{text:"~",url:"functions_~.html#index__7E"}]},
{text:"Functions",url:"functions_func.html",children:[
{text:"_",url:"functions_func.html#index__5F"},
{text:"a",url:"functions_func_a.html#index_a"},
{text:"b",url:"functions_func_b.html#index_b"},
{text:"bapp",url:"functions_func_b.html#index_b"},
{text:"bwin",url:"functions_func_b.html#index_b"},
{text:"c",url:"functions_func_c.html#index_c"},
{text:"d",url:"functions_func_d.html#index_d"},
{text:"e",url:"functions_func_e.html#index_e"},
{text:"f",url:"functions_func_f.html#index_f"},
{text:"g",url:"functions_func_g.html#index_g"},
{text:"h",url:"functions_func_h.html#index_h"},
{text:"i",url:"functions_func_i.html#index_i"},
{text:"l",url:"functions_func_l.html#index_l"},
{text:"m",url:"functions_func_m.html#index_m"},
{text:"n",url:"functions_func_n.html#index_n"},
{text:"o",url:"functions_func_o.html#index_o"},
{text:"p",url:"functions_func_p.html#index_p"},
{text:"q",url:"functions_func_q.html#index_q"},
{text:"r",url:"functions_func_r.html#index_r"},
{text:"s",url:"functions_func_s.html#index_s"},
{text:"t",url:"functions_func_t.html#index_t"},
{text:"u",url:"functions_func_u.html#index_u"},
{text:"v",url:"functions_func_v.html#index_v"},
{text:"w",url:"functions_func_w.html#index_w"},
{text:"winrt",url:"functions_func_w.html#index_w"},
{text:"x",url:"functions_func_x.html#index_x"},
{text:"z",url:"functions_func_z.html#index_z"},
{text:"~",url:"functions_func_~.html#index__7E"}]},
{text:"Variables",url:"functions_vars.html",children:[
{text:"_",url:"functions_vars.html#index__5F"},
{text:"a",url:"functions_vars_a.html#index_a"},
{text:"b",url:"functions_vars_b.html#index_b"},
{text:"c",url:"functions_vars_c.html#index_c"},
{text:"d",url:"functions_vars_d.html#index_d"},
{text:"e",url:"functions_vars_e.html#index_e"},
{text:"f",url:"functions_vars_f.html#index_f"},
{text:"g",url:"functions_vars_g.html#index_g"},
{text:"h",url:"functions_vars_h.html#index_h"},
{text:"i",url:"functions_vars_i.html#index_i"},
{text:"j",url:"functions_vars_j.html#index_j"},
{text:"k",url:"functions_vars_k.html#index_k"},
{text:"l",url:"functions_vars_l.html#index_l"},
{text:"m",url:"functions_vars_m.html#index_m"},
{text:"n",url:"functions_vars_n.html#index_n"},
{text:"o",url:"functions_vars_o.html#index_o"},
{text:"p",url:"functions_vars_p.html#index_p"},
{text:"q",url:"functions_vars_q.html#index_q"},
{text:"r",url:"functions_vars_r.html#index_r"},
{text:"s",url:"functions_vars_s.html#index_s"},
{text:"t",url:"functions_vars_t.html#index_t"},
{text:"u",url:"functions_vars_u.html#index_u"},
{text:"v",url:"functions_vars_v.html#index_v"},
{text:"w",url:"functions_vars_w.html#index_w"},
{text:"x",url:"functions_vars_x.html#index_x"},
{text:"y",url:"functions_vars_y.html#index_y"},
{text:"z",url:"functions_vars_z.html#index_z"}]},
{text:"Typedefs",url:"functions_type.html",children:[
{text:"d",url:"functions_type.html#index_d"},
{text:"l",url:"functions_type.html#index_l"},
{text:"t",url:"functions_type.html#index_t"}]},
{text:"Enumerator",url:"functions_eval.html",children:[
{text:"a",url:"functions_eval.html#index_a"},
{text:"v",url:"functions_eval_v.html#index_v"}]},
{text:"Properties",url:"functions_prop.html"}]}]},
{text:"Files",url:"files.html",children:[
{text:"File List",url:"files.html"},
{text:"Globals",url:"globals.html",children:[
{text:"All",url:"globals.html",children:[
{text:"_",url:"globals.html#index__5F"},
{text:"a",url:"globals_a.html#index_a"},
{text:"abort",url:"globals_a.html#index_a"},
{text:"abs",url:"globals_a.html#index_a"},
{text:"acos",url:"globals_a.html#index_a"},
{text:"acosf",url:"globals_a.html#index_a"},
{text:"addas",url:"globals_a.html#index_a"},
{text:"addau",url:"globals_a.html#index_a"},
{text:"addba",url:"globals_a.html#index_a"},
{text:"adddi",url:"globals_a.html#index_a"},
{text:"adddo",url:"globals_a.html#index_a"},
{text:"addev",url:"globals_a.html#index_a"},
{text:"addfi",url:"globals_a.html#index_a"},
{text:"addhi",url:"globals_a.html#index_a"},
{text:"addti",url:"globals_a.html#index_a"},
{text:"addto",url:"globals_a.html#index_a"},
{text:"addvi",url:"globals_a.html#index_a"},
{text:"alloc",url:"globals_a.html#index_a"},
{text:"allow",url:"globals_a.html#index_a"},
{text:"alpha",url:"globals_a.html#index_a"},
{text:"andro",url:"globals_a.html#index_a"},
{text:"app_d",url:"globals_a.html#index_a"},
{text:"app_l",url:"globals_a.html#index_a"},
{text:"app_t",url:"globals_a.html#index_a"},
{text:"app_w",url:"globals_a.html#index_a"},
{text:"apple",url:"globals_a.html#index_a"},
{text:"appli",url:"globals_a.html#index_a"},
{text:"appna",url:"globals_a.html#index_a"},
{text:"appst",url:"globals_a.html#index_a"},
{text:"array",url:"globals_a.html#index_a"},
{text:"asin",url:"globals_a.html#index_a"},
{text:"asinf",url:"globals_a.html#index_a"},
{text:"assem",url:"globals_a.html#index_a"},
{text:"asser",url:"globals_a.html#index_a"},
{text:"atan",url:"globals_a.html#index_a"},
{text:"atan2",url:"globals_a.html#index_a"},
{text:"atanf",url:"globals_a.html#index_a"},
{text:"atof",url:"globals_a.html#index_a"},
{text:"atoi",url:"globals_a.html#index_a"},
{text:"atomi",url:"globals_a.html#index_a"},
{text:"audio",url:"globals_a.html#index_a"},
{text:"b",url:"globals_b.html#index_b"},
{text:"big_e",url:"globals_b.html#index_b"},
{text:"binma",url:"globals_b.html#index_b"},
{text:"bitma",url:"globals_b.html#index_b"},
{text:"bitsp",url:"globals_b.html#index_b"},
{text:"blend",url:"globals_b.html#index_b"},
{text:"blit",url:"globals_b.html#index_b"},
{text:"blit_",url:"globals_b.html#index_b"},
{text:"blitc",url:"globals_b.html#index_b"},
{text:"blitf",url:"globals_b.html#index_b"},
{text:"blits",url:"globals_b.html#index_b"},
{text:"bool",url:"globals_b.html#index_b"},
{text:"bsd_j",url:"globals_b.html#index_b"},
{text:"buffe",url:"globals_b.html#index_b"},
{text:"build",url:"globals_b.html#index_b"},
{text:"butto",url:"globals_b.html#index_b"},
{text:"byteo",url:"globals_b.html#index_b"},
{text:"bytes",url:"globals_b.html#index_b"},
{text:"c",url:"globals_c.html#index_c"},
{text:"cache",url:"globals_c.html#index_c"},
{text:"calcu",url:"globals_c.html#index_c"},
{text:"call",url:"globals_c.html#index_c"},
{text:"callo",url:"globals_c.html#index_c"},
{text:"captu",url:"globals_c.html#index_c"},
{text:"case_",url:"globals_c.html#index_c"},
{text:"ceil",url:"globals_c.html#index_c"},
{text:"ceilf",url:"globals_c.html#index_c"},
{text:"choos",url:"globals_c.html#index_c"},
{text:"clean",url:"globals_c.html#index_c"},
{text:"clear",url:"globals_c.html#index_c"},
{text:"clipb",url:"globals_c.html#index_c"},
{text:"close",url:"globals_c.html#index_c"},
{text:"colou",url:"globals_c.html#index_c"},
{text:"compi",url:"globals_c.html#index_c"},
{text:"compo",url:"globals_c.html#index_c"},
{text:"compu",url:"globals_c.html#index_c"},
{text:"condb",url:"globals_c.html#index_c"},
{text:"conds",url:"globals_c.html#index_c"},
{text:"condw",url:"globals_c.html#index_c"},
{text:"confi",url:"globals_c.html#index_c"},
{text:"const",url:"globals_c.html#index_c"},
{text:"contr",url:"globals_c.html#index_c"},
{text:"conve",url:"globals_c.html#index_c"},
{text:"copy_",url:"globals_c.html#index_c"},
{text:"copys",url:"globals_c.html#index_c"},
{text:"corem",url:"globals_c.html#index_c"},
{text:"cos",url:"globals_c.html#index_c"},
{text:"cosf",url:"globals_c.html#index_c"},
{text:"count",url:"globals_c.html#index_c"},
{text:"cpu_3",url:"globals_c.html#index_c"},
{text:"cpu_a",url:"globals_c.html#index_c"},
{text:"cpu_m",url:"globals_c.html#index_c"},
{text:"cpu_s",url:"globals_c.html#index_c"},
{text:"cpuco",url:"globals_c.html#index_c"},
{text:"cpufe",url:"globals_c.html#index_c"},
{text:"creat",url:"globals_c.html#index_c"},
{text:"curso",url:"globals_c.html#index_c"},
{text:"cutev",url:"globals_c.html#index_c"},
{text:"d",url:"globals_d.html#index_d"},
{text:"darwi",url:"globals_d.html#index_d"},
{text:"defau",url:"globals_d.html#index_d"},
{text:"defin",url:"globals_d.html#index_d"},
{text:"delay",url:"globals_d.html#index_d"},
{text:"delev",url:"globals_d.html#index_d"},
{text:"delfi",url:"globals_d.html#index_d"},
{text:"delhi",url:"globals_d.html#index_d"},
{text:"delto",url:"globals_d.html#index_d"},
{text:"depre",url:"globals_d.html#index_d"},
{text:"deque",url:"globals_d.html#index_d"},
{text:"destr",url:"globals_d.html#index_d"},
{text:"detac",url:"globals_d.html#index_d"},
{text:"dfb_a",url:"globals_d.html#index_d"},
{text:"dfb_c",url:"globals_d.html#index_d"},
{text:"dfb_d",url:"globals_d.html#index_d"},
{text:"dfb_e",url:"globals_d.html#index_d"},
{text:"dfb_f",url:"globals_d.html#index_d"},
{text:"dfb_l",url:"globals_d.html#index_d"},
{text:"dfb_r",url:"globals_d.html#index_d"},
{text:"dfb_u",url:"globals_d.html#index_d"},
{text:"dfb_w",url:"globals_d.html#index_d"},
{text:"dinpu",url:"globals_d.html#index_d"},
{text:"direc",url:"globals_d.html#index_d"},
{text:"disab",url:"globals_d.html#index_d"},
{text:"displ",url:"globals_d.html#index_d"},
{text:"dithe",url:"globals_d.html#index_d"},
{text:"doeve",url:"globals_d.html#index_d"},
{text:"dolla",url:"globals_d.html#index_d"},
{text:"dontf",url:"globals_d.html#index_d"},
{text:"drawl",url:"globals_d.html#index_d"},
{text:"drawp",url:"globals_d.html#index_d"},
{text:"dropb",url:"globals_d.html#index_d"},
{text:"dropc",url:"globals_d.html#index_d"},
{text:"dropf",url:"globals_d.html#index_d"},
{text:"dropt",url:"globals_d.html#index_d"},
{text:"dummy",url:"globals_d.html#index_d"},
{text:"dupli",url:"globals_d.html#index_d"},
{text:"dxgig",url:"globals_d.html#index_d"},
{text:"dynam",url:"globals_d.html#index_d"},
{text:"dynap",url:"globals_d.html#index_d"},
{text:"e",url:"globals_e.html#index_e"},
{text:"efrea",url:"globals_e.html#index_e"},
{text:"efsee",url:"globals_e.html#index_e"},
{text:"efwri",url:"globals_e.html#index_e"},
{text:"emscr",url:"globals_e.html#index_e"},
{text:"enabl",url:"globals_e.html#index_e"},
{text:"enclo",url:"globals_e.html#index_e"},
{text:"enome",url:"globals_e.html#index_e"},
{text:"enumu",url:"globals_e.html#index_e"},
{text:"env",url:"globals_e.html#index_e"},
{text:"errbu",url:"globals_e.html#index_e"},
{text:"error",url:"globals_e.html#index_e"},
{text:"evdev",url:"globals_e.html#index_e"},
{text:"event",url:"globals_e.html#index_e"},
{text:"exitp",url:"globals_e.html#index_e"},
{text:"exp",url:"globals_e.html#index_e"},
{text:"expan",url:"globals_e.html#index_e"},
{text:"expf",url:"globals_e.html#index_e"},
{text:"f",url:"globals_f.html#index_f"},
{text:"fabs",url:"globals_f.html#index_f"},
{text:"fabsf",url:"globals_f.html#index_f"},
{text:"false",url:"globals_f.html#index_f"},
{text:"fcitx",url:"globals_f.html#index_f"},
{text:"file",url:"globals_f.html#index_f"},
{text:"files",url:"globals_f.html#index_f"},
{text:"fillr",url:"globals_f.html#index_f"},
{text:"filte",url:"globals_f.html#index_f"},
{text:"findc",url:"globals_f.html#index_f"},
{text:"finge",url:"globals_f.html#index_f"},
{text:"finis",url:"globals_f.html#index_f"},
{text:"first",url:"globals_f.html#index_f"},
{text:"fixup",url:"globals_f.html#index_f"},
{text:"flip_",url:"globals_f.html#index_f"},
{text:"floor",url:"globals_f.html#index_f"},
{text:"flush",url:"globals_f.html#index_f"},
{text:"fmod",url:"globals_f.html#index_f"},
{text:"fmodf",url:"globals_f.html#index_f"},
{text:"force",url:"globals_f.html#index_f"},
{text:"fourc",url:"globals_f.html#index_f"},
{text:"frect",url:"globals_f.html#index_f"},
{text:"free",url:"globals_f.html#index_f"},
{text:"free_",url:"globals_f.html#index_f"},
{text:"freea",url:"globals_f.html#index_f"},
{text:"freeb",url:"globals_f.html#index_f"},
{text:"freec",url:"globals_f.html#index_f"},
{text:"freed",url:"globals_f.html#index_f"},
{text:"freef",url:"globals_f.html#index_f"},
{text:"freep",url:"globals_f.html#index_f"},
{text:"freer",url:"globals_f.html#index_f"},
{text:"frees",url:"globals_f.html#index_f"},
{text:"freew",url:"globals_f.html#index_f"},
{text:"funct",url:"globals_f.html#index_f"},
{text:"g",url:"globals_g.html#index_g"},
{text:"gamec",url:"globals_g.html#index_g"},
{text:"gener",url:"globals_g.html#index_g"},
{text:"gestu",url:"globals_g.html#index_g"},
{text:"getan",url:"globals_g.html#index_g"},
{text:"getas",url:"globals_g.html#index_g"},
{text:"getau",url:"globals_g.html#index_g"},
{text:"getba",url:"globals_g.html#index_g"},
{text:"getbl",url:"globals_g.html#index_g"},
{text:"getcl",url:"globals_g.html#index_g"},
{text:"getco",url:"globals_g.html#index_g"},
{text:"getcp",url:"globals_g.html#index_g"},
{text:"getcu",url:"globals_g.html#index_g"},
{text:"getde",url:"globals_g.html#index_g"},
{text:"getdi",url:"globals_g.html#index_g"},
{text:"getdr",url:"globals_g.html#index_g"},
{text:"geten",url:"globals_g.html#index_g"},
{text:"geter",url:"globals_g.html#index_g"},
{text:"getev",url:"globals_g.html#index_g"},
{text:"getfi",url:"globals_g.html#index_g"},
{text:"getfo",url:"globals_g.html#index_g"},
{text:"getge",url:"globals_g.html#index_g"},
{text:"getgl",url:"globals_g.html#index_g"},
{text:"getgr",url:"globals_g.html#index_g"},
{text:"gethi",url:"globals_g.html#index_g"},
{text:"getin",url:"globals_g.html#index_g"},
{text:"getjo",url:"globals_g.html#index_g"},
{text:"getke",url:"globals_g.html#index_g"},
{text:"getlo",url:"globals_g.html#index_g"},
{text:"getme",url:"globals_g.html#index_g"},
{text:"getmo",url:"globals_g.html#index_g"},
{text:"getne",url:"globals_g.html#index_g"},
{text:"getnu",url:"globals_g.html#index_g"},
{text:"getpe",url:"globals_g.html#index_g"},
{text:"getpi",url:"globals_g.html#index_g"},
{text:"getpl",url:"globals_g.html#index_g"},
{text:"getpo",url:"globals_g.html#index_g"},
{text:"getpr",url:"globals_g.html#index_g"},
{text:"getqu",url:"globals_g.html#index_g"},
{text:"getre",url:"globals_g.html#index_g"},
{text:"getrg",url:"globals_g.html#index_g"},
{text:"getsc",url:"globals_g.html#index_g"},
{text:"getsh",url:"globals_g.html#index_g"},
{text:"getsp",url:"globals_g.html#index_g"},
{text:"getst",url:"globals_g.html#index_g"},
{text:"getsu",url:"globals_g.html#index_g"},
{text:"getsy",url:"globals_g.html#index_g"},
{text:"gette",url:"globals_g.html#index_g"},
{text:"getth",url:"globals_g.html#index_g"},
{text:"getti",url:"globals_g.html#index_g"},
{text:"getto",url:"globals_g.html#index_g"},
{text:"getve",url:"globals_g.html#index_g"},
{text:"getvi",url:"globals_g.html#index_g"},
{text:"getwi",url:"globals_g.html#index_g"},
{text:"getyu",url:"globals_g.html#index_g"},
{text:"gfx_",url:"globals_g.html#index_g"},
{text:"gl_ac",url:"globals_g.html#index_g"},
{text:"gl_al",url:"globals_g.html#index_g"},
{text:"gl_bi",url:"globals_g.html#index_g"},
{text:"gl_bl",url:"globals_g.html#index_g"},
{text:"gl_bu",url:"globals_g.html#index_g"},
{text:"gl_co",url:"globals_g.html#index_g"},
{text:"gl_cr",url:"globals_g.html#index_g"},
{text:"gl_de",url:"globals_g.html#index_g"},
{text:"gl_do",url:"globals_g.html#index_g"},
{text:"gl_ex",url:"globals_g.html#index_g"},
{text:"gl_fr",url:"globals_g.html#index_g"},
{text:"gl_ge",url:"globals_g.html#index_g"},
{text:"gl_gr",url:"globals_g.html#index_g"},
{text:"gl_lo",url:"globals_g.html#index_g"},
{text:"gl_ma",url:"globals_g.html#index_g"},
{text:"gl_mu",url:"globals_g.html#index_g"},
{text:"gl_re",url:"globals_g.html#index_g"},
{text:"gl_se",url:"globals_g.html#index_g"},
{text:"gl_sh",url:"globals_g.html#index_g"},
{text:"gl_st",url:"globals_g.html#index_g"},
{text:"gl_sw",url:"globals_g.html#index_g"},
{text:"gl_un",url:"globals_g.html#index_g"},
{text:"glatt",url:"globals_g.html#index_g"},
{text:"glcon",url:"globals_g.html#index_g"},
{text:"glpro",url:"globals_g.html#index_g"},
{text:"h",url:"globals_h.html#index_h"},
{text:"haiku",url:"globals_h.html#index_h"},
{text:"handl",url:"globals_h.html#index_h"},
{text:"hapti",url:"globals_h.html#index_h"},
{text:"hardw",url:"globals_h.html#index_h"},
{text:"has3d",url:"globals_h.html#index_h"},
{text:"hasal",url:"globals_h.html#index_h"},
{text:"hasav",url:"globals_h.html#index_h"},
{text:"hascl",url:"globals_h.html#index_h"},
{text:"hasco",url:"globals_h.html#index_h"},
{text:"hasev",url:"globals_h.html#index_h"},
{text:"hasex",url:"globals_h.html#index_h"},
{text:"hashd",url:"globals_h.html#index_h"},
{text:"hasin",url:"globals_h.html#index_h"},
{text:"hasmm",url:"globals_h.html#index_h"},
{text:"hasne",url:"globals_h.html#index_h"},
{text:"hasrd",url:"globals_h.html#index_h"},
{text:"hassc",url:"globals_h.html#index_h"},
{text:"hasss",url:"globals_h.html#index_h"},
{text:"haswi",url:"globals_h.html#index_h"},
{text:"hat_c",url:"globals_h.html#index_h"},
{text:"hat_d",url:"globals_h.html#index_h"},
{text:"hat_l",url:"globals_h.html#index_h"},
{text:"hat_r",url:"globals_h.html#index_h"},
{text:"hat_u",url:"globals_h.html#index_h"},
{text:"hidap",url:"globals_h.html#index_h"},
{text:"hidew",url:"globals_h.html#index_h"},
{text:"hint_",url:"globals_h.html#index_h"},
{text:"hintc",url:"globals_h.html#index_h"},
{text:"hintp",url:"globals_h.html#index_h"},
{text:"hints",url:"globals_h.html#index_h"},
{text:"hitte",url:"globals_h.html#index_h"},
{text:"i",url:"globals_i.html#index_i"},
{text:"iconv",url:"globals_i.html#index_i"},
{text:"ignor",url:"globals_i.html#index_i"},
{text:"ime_i",url:"globals_i.html#index_i"},
{text:"ime_p",url:"globals_i.html#index_i"},
{text:"ime_q",url:"globals_i.html#index_i"},
{text:"ime_r",url:"globals_i.html#index_i"},
{text:"ime_s",url:"globals_i.html#index_i"},
{text:"ime_u",url:"globals_i.html#index_i"},
{text:"in_by",url:"globals_i.html#index_i"},
{text:"inclu",url:"globals_i.html#index_i"},
{text:"init",url:"globals_i.html#index_i"},
{text:"init_",url:"globals_i.html#index_i"},
{text:"initb",url:"globals_i.html#index_i"},
{text:"initd",url:"globals_i.html#index_i"},
{text:"initf",url:"globals_i.html#index_i"},
{text:"inits",url:"globals_i.html#index_i"},
{text:"inlin",url:"globals_i.html#index_i"},
{text:"inout",url:"globals_i.html#index_i"},
{text:"input",url:"globals_i.html#index_i"},
{text:"insta",url:"globals_i.html#index_i"},
{text:"inter",url:"globals_i.html#index_i"},
{text:"intpr",url:"globals_i.html#index_i"},
{text:"inval",url:"globals_i.html#index_i"},
{text:"iorea",url:"globals_i.html#index_i"},
{text:"ios_j",url:"globals_i.html#index_i"},
{text:"iphon",url:"globals_i.html#index_i"},
{text:"isall",url:"globals_i.html#index_i"},
{text:"isand",url:"globals_i.html#index_i"},
{text:"ischr",url:"globals_i.html#index_i"},
{text:"isdex",url:"globals_i.html#index_i"},
{text:"isdig",url:"globals_i.html#index_i"},
{text:"isgam",url:"globals_i.html#index_i"},
{text:"isjoy",url:"globals_i.html#index_i"},
{text:"islow",url:"globals_i.html#index_i"},
{text:"ispix",url:"globals_i.html#index_i"},
{text:"isps4",url:"globals_i.html#index_i"},
{text:"isscr",url:"globals_i.html#index_i"},
{text:"issha",url:"globals_i.html#index_i"},
{text:"isspa",url:"globals_i.html#index_i"},
{text:"istab",url:"globals_i.html#index_i"},
{text:"istex",url:"globals_i.html#index_i"},
{text:"isupp",url:"globals_i.html#index_i"},
{text:"itoa",url:"globals_i.html#index_i"},
{text:"j",url:"globals_j.html#index_j"},
{text:"joyax",url:"globals_j.html#index_j"},
{text:"joyba",url:"globals_j.html#index_j"},
{text:"joybu",url:"globals_j.html#index_j"},
{text:"joyde",url:"globals_j.html#index_j"},
{text:"joyha",url:"globals_j.html#index_j"},
{text:"joyst",url:"globals_j.html#index_j"},
{text:"k",url:"globals_k.html#index_k"},
{text:"k_0",url:"globals_k.html#index_k"},
{text:"k_1",url:"globals_k.html#index_k"},
{text:"k_2",url:"globals_k.html#index_k"},
{text:"k_3",url:"globals_k.html#index_k"},
{text:"k_4",url:"globals_k.html#index_k"},
{text:"k_5",url:"globals_k.html#index_k"},
{text:"k_6",url:"globals_k.html#index_k"},
{text:"k_7",url:"globals_k.html#index_k"},
{text:"k_8",url:"globals_k.html#index_k"},
{text:"k_9",url:"globals_k.html#index_k"},
{text:"k_a",url:"globals_k.html#index_k"},
{text:"k_ac",url:"globals_k.html#index_k"},
{text:"k_ag",url:"globals_k.html#index_k"},
{text:"k_al",url:"globals_k.html#index_k"},
{text:"k_am",url:"globals_k.html#index_k"},
{text:"k_ap",url:"globals_k.html#index_k"},
{text:"k_as",url:"globals_k.html#index_k"},
{text:"k_at",url:"globals_k.html#index_k"},
{text:"k_au",url:"globals_k.html#index_k"},
{text:"k_b",url:"globals_k.html#index_k"},
{text:"k_ba",url:"globals_k.html#index_k"},
{text:"k_br",url:"globals_k.html#index_k"},
{text:"k_c",url:"globals_k.html#index_k"},
{text:"k_ca",url:"globals_k.html#index_k"},
{text:"k_cl",url:"globals_k.html#index_k"},
{text:"k_co",url:"globals_k.html#index_k"},
{text:"k_cr",url:"globals_k.html#index_k"},
{text:"k_cu",url:"globals_k.html#index_k"},
{text:"k_d",url:"globals_k.html#index_k"},
{text:"k_de",url:"globals_k.html#index_k"},
{text:"k_di",url:"globals_k.html#index_k"},
{text:"k_do",url:"globals_k.html#index_k"},
{text:"k_e",url:"globals_k.html#index_k"},
{text:"k_ej",url:"globals_k.html#index_k"},
{text:"k_en",url:"globals_k.html#index_k"},
{text:"k_eq",url:"globals_k.html#index_k"},
{text:"k_es",url:"globals_k.html#index_k"},
{text:"k_ex",url:"globals_k.html#index_k"},
{text:"k_f",url:"globals_k.html#index_k"},
{text:"k_f1",url:"globals_k.html#index_k"},
{text:"k_f2",url:"globals_k.html#index_k"},
{text:"k_f3",url:"globals_k.html#index_k"},
{text:"k_f4",url:"globals_k.html#index_k"},
{text:"k_f5",url:"globals_k.html#index_k"},
{text:"k_f6",url:"globals_k.html#index_k"},
{text:"k_f7",url:"globals_k.html#index_k"},
{text:"k_f8",url:"globals_k.html#index_k"},
{text:"k_f9",url:"globals_k.html#index_k"},
{text:"k_fi",url:"globals_k.html#index_k"},
{text:"k_g",url:"globals_k.html#index_k"},
{text:"k_gr",url:"globals_k.html#index_k"},
{text:"k_h",url:"globals_k.html#index_k"},
{text:"k_ha",url:"globals_k.html#index_k"},
{text:"k_he",url:"globals_k.html#index_k"},
{text:"k_ho",url:"globals_k.html#index_k"},
{text:"k_i",url:"globals_k.html#index_k"},
{text:"k_in",url:"globals_k.html#index_k"},
{text:"k_j",url:"globals_k.html#index_k"},
{text:"k_k",url:"globals_k.html#index_k"},
{text:"k_kb",url:"globals_k.html#index_k"},
{text:"k_kp",url:"globals_k.html#index_k"},
{text:"k_l",url:"globals_k.html#index_k"},
{text:"k_la",url:"globals_k.html#index_k"},
{text:"k_lc",url:"globals_k.html#index_k"},
{text:"k_le",url:"globals_k.html#index_k"},
{text:"k_lg",url:"globals_k.html#index_k"},
{text:"k_ls",url:"globals_k.html#index_k"},
{text:"k_m",url:"globals_k.html#index_k"},
{text:"k_ma",url:"globals_k.html#index_k"},
{text:"k_me",url:"globals_k.html#index_k"},
{text:"k_mi",url:"globals_k.html#index_k"},
{text:"k_mo",url:"globals_k.html#index_k"},
{text:"k_mu",url:"globals_k.html#index_k"},
{text:"k_n",url:"globals_k.html#index_k"},
{text:"k_nu",url:"globals_k.html#index_k"},
{text:"k_o",url:"globals_k.html#index_k"},
{text:"k_op",url:"globals_k.html#index_k"},
{text:"k_ou",url:"globals_k.html#index_k"},
{text:"k_p",url:"globals_k.html#index_k"},
{text:"k_pa",url:"globals_k.html#index_k"},
{text:"k_pe",url:"globals_k.html#index_k"},
{text:"k_pl",url:"globals_k.html#index_k"},
{text:"k_po",url:"globals_k.html#index_k"},
{text:"k_pr",url:"globals_k.html#index_k"},
{text:"k_q",url:"globals_k.html#index_k"},
{text:"k_qu",url:"globals_k.html#index_k"},
{text:"k_r",url:"globals_k.html#index_k"},
{text:"k_ra",url:"globals_k.html#index_k"},
{text:"k_rc",url:"globals_k.html#index_k"},
{text:"k_re",url:"globals_k.html#index_k"},
{text:"k_rg",url:"globals_k.html#index_k"},
{text:"k_ri",url:"globals_k.html#index_k"},
{text:"k_rs",url:"globals_k.html#index_k"},
{text:"k_s",url:"globals_k.html#index_k"},
{text:"k_sc",url:"globals_k.html#index_k"},
{text:"k_se",url:"globals_k.html#index_k"},
{text:"k_sl",url:"globals_k.html#index_k"},
{text:"k_sp",url:"globals_k.html#index_k"},
{text:"k_st",url:"globals_k.html#index_k"},
{text:"k_sy",url:"globals_k.html#index_k"},
{text:"k_t",url:"globals_k.html#index_k"},
{text:"k_ta",url:"globals_k.html#index_k"},
{text:"k_th",url:"globals_k.html#index_k"},
{text:"k_u",url:"globals_k.html#index_k"},
{text:"k_un",url:"globals_k.html#index_k"},
{text:"k_up",url:"globals_k.html#index_k"},
{text:"k_v",url:"globals_k.html#index_k"},
{text:"k_vo",url:"globals_k.html#index_k"},
{text:"k_w",url:"globals_k.html#index_k"},
{text:"k_ww",url:"globals_k.html#index_k"},
{text:"k_x",url:"globals_k.html#index_k"},
{text:"k_y",url:"globals_k.html#index_k"},
{text:"k_z",url:"globals_k.html#index_k"},
{text:"keybo",url:"globals_k.html#index_k"},
{text:"keyco",url:"globals_k.html#index_k"},
{text:"keydo",url:"globals_k.html#index_k"},
{text:"keyma",url:"globals_k.html#index_k"},
{text:"keymo",url:"globals_k.html#index_k"},
{text:"keyup",url:"globals_k.html#index_k"},
{text:"kmsdr",url:"globals_k.html#index_k"},
{text:"l",url:"globals_l.html#index_l"},
{text:"laste",url:"globals_l.html#index_l"},
{text:"lette",url:"globals_l.html#index_l"},
{text:"libsa",url:"globals_l.html#index_l"},
{text:"lil_e",url:"globals_l.html#index_l"},
{text:"line",url:"globals_l.html#index_l"},
{text:"linux",url:"globals_l.html#index_l"},
{text:"lltoa",url:"globals_l.html#index_l"},
{text:"loadb",url:"globals_l.html#index_l"},
{text:"loadd",url:"globals_l.html#index_l"},
{text:"loadf",url:"globals_l.html#index_l"},
{text:"loado",url:"globals_l.html#index_l"},
{text:"loads",url:"globals_l.html#index_l"},
{text:"loadv",url:"globals_l.html#index_l"},
{text:"loadw",url:"globals_l.html#index_l"},
{text:"locka",url:"globals_l.html#index_l"},
{text:"lockj",url:"globals_l.html#index_l"},
{text:"lockm",url:"globals_l.html#index_l"},
{text:"locks",url:"globals_l.html#index_l"},
{text:"lockt",url:"globals_l.html#index_l"},
{text:"log",url:"globals_l.html#index_l"},
{text:"log10",url:"globals_l.html#index_l"},
{text:"log_c",url:"globals_l.html#index_l"},
{text:"log_f",url:"globals_l.html#index_l"},
{text:"log_p",url:"globals_l.html#index_l"},
{text:"log_u",url:"globals_l.html#index_l"},
{text:"logcr",url:"globals_l.html#index_l"},
{text:"logde",url:"globals_l.html#index_l"},
{text:"loger",url:"globals_l.html#index_l"},
{text:"logev",url:"globals_l.html#index_l"},
{text:"logf",url:"globals_l.html#index_l"},
{text:"logge",url:"globals_l.html#index_l"},
{text:"login",url:"globals_l.html#index_l"},
{text:"logle",url:"globals_l.html#index_l"},
{text:"logme",url:"globals_l.html#index_l"},
{text:"logou",url:"globals_l.html#index_l"},
{text:"logpr",url:"globals_l.html#index_l"},
{text:"logre",url:"globals_l.html#index_l"},
{text:"logse",url:"globals_l.html#index_l"},
{text:"logve",url:"globals_l.html#index_l"},
{text:"logwa",url:"globals_l.html#index_l"},
{text:"looku",url:"globals_l.html#index_l"},
{text:"lower",url:"globals_l.html#index_l"},
{text:"ltoa",url:"globals_l.html#index_l"},
{text:"m",url:"globals_m.html#index_m"},
{text:"main",url:"globals_m.html#index_m"},
{text:"main_",url:"globals_m.html#index_m"},
{text:"maini",url:"globals_m.html#index_m"},
{text:"major",url:"globals_m.html#index_m"},
{text:"mallo",url:"globals_m.html#index_m"},
{text:"maprg",url:"globals_m.html#index_m"},
{text:"mapsu",url:"globals_m.html#index_m"},
{text:"masks",url:"globals_m.html#index_m"},
{text:"max",url:"globals_m.html#index_m"},
{text:"max_l",url:"globals_m.html#index_m"},
{text:"max_q",url:"globals_m.html#index_m"},
{text:"max_s",url:"globals_m.html#index_m"},
{text:"max_u",url:"globals_m.html#index_m"},
{text:"maxim",url:"globals_m.html#index_m"},
{text:"memcm",url:"globals_m.html#index_m"},
{text:"memcp",url:"globals_m.html#index_m"},
{text:"memmo",url:"globals_m.html#index_m"},
{text:"memor",url:"globals_m.html#index_m"},
{text:"memse",url:"globals_m.html#index_m"},
{text:"messa",url:"globals_m.html#index_m"},
{text:"min",url:"globals_m.html#index_m"},
{text:"min_s",url:"globals_m.html#index_m"},
{text:"min_u",url:"globals_m.html#index_m"},
{text:"minim",url:"globals_m.html#index_m"},
{text:"minor",url:"globals_m.html#index_m"},
{text:"mix_m",url:"globals_m.html#index_m"},
{text:"mixau",url:"globals_m.html#index_m"},
{text:"mosts",url:"globals_m.html#index_m"},
{text:"mouse",url:"globals_m.html#index_m"},
{text:"multi",url:"globals_m.html#index_m"},
{text:"mustl",url:"globals_m.html#index_m"},
{text:"mutex",url:"globals_m.html#index_m"},
{text:"n",url:"globals_n.html#index_n"},
{text:"name",url:"globals_n.html#index_n"},
{text:"newau",url:"globals_n.html#index_n"},
{text:"newda",url:"globals_n.html#index_n"},
{text:"next_",url:"globals_n.html#index_n"},
{text:"nexta",url:"globals_n.html#index_n"},
{text:"nonsh",url:"globals_n.html#index_n"},
{text:"noret",url:"globals_n.html#index_n"},
{text:"null_",url:"globals_n.html#index_n"},
{text:"num_l",url:"globals_n.html#index_n"},
{text:"num_s",url:"globals_n.html#index_n"},
{text:"num_t",url:"globals_n.html#index_n"},
{text:"numge",url:"globals_n.html#index_n"},
{text:"numha",url:"globals_n.html#index_n"},
{text:"numjo",url:"globals_n.html#index_n"},
{text:"numse",url:"globals_n.html#index_n"},
{text:"o",url:"globals_o.html#index_o"},
{text:"onapp",url:"globals_o.html#index_o"},
{text:"onwin",url:"globals_o.html#index_o"},
{text:"opena",url:"globals_o.html#index_o"},
{text:"opene",url:"globals_o.html#index_o"},
{text:"orien",url:"globals_o.html#index_o"},
{text:"out_b",url:"globals_o.html#index_o"},
{text:"out_c",url:"globals_o.html#index_o"},
{text:"out_z",url:"globals_o.html#index_o"},
{text:"outof",url:"globals_o.html#index_o"},
{text:"p",url:"globals_p.html#index_p"},
{text:"packe",url:"globals_p.html#index_p"},
{text:"parse",url:"globals_p.html#index_p"},
{text:"patch",url:"globals_p.html#index_p"},
{text:"pause",url:"globals_p.html#index_p"},
{text:"peeke",url:"globals_p.html#index_p"},
{text:"peeki",url:"globals_p.html#index_p"},
{text:"peepe",url:"globals_p.html#index_p"},
{text:"pixel",url:"globals_p.html#index_p"},
{text:"platf",url:"globals_p.html#index_p"},
{text:"point",url:"globals_p.html#index_p"},
{text:"polle",url:"globals_p.html#index_p"},
{text:"pow",url:"globals_p.html#index_p"},
{text:"power",url:"globals_p.html#index_p"},
{text:"powf",url:"globals_p.html#index_p"},
{text:"preal",url:"globals_p.html#index_p"},
{text:"prepa",url:"globals_p.html#index_p"},
{text:"press",url:"globals_p.html#index_p"},
{text:"print",url:"globals_p.html#index_p"},
{text:"prior",url:"globals_p.html#index_p"},
{text:"pris6",url:"globals_p.html#index_p"},
{text:"priu6",url:"globals_p.html#index_p"},
{text:"priva",url:"globals_p.html#index_p"},
{text:"prix6",url:"globals_p.html#index_p"},
{text:"proc",url:"globals_p.html#index_p"},
{text:"proc_",url:"globals_p.html#index_p"},
{text:"promp",url:"globals_p.html#index_p"},
{text:"pumpe",url:"globals_p.html#index_p"},
{text:"pushe",url:"globals_p.html#index_p"},
{text:"q",url:"globals_q.html#index_q"},
{text:"qsort",url:"globals_q.html#index_q"},
{text:"query",url:"globals_q.html#index_q"},
{text:"queue",url:"globals_q.html#index_q"},
{text:"quit",url:"globals_q.html#index_q"},
{text:"quit_",url:"globals_q.html#index_q"},
{text:"quitb",url:"globals_q.html#index_q"},
{text:"quiti",url:"globals_q.html#index_q"},
{text:"quitq",url:"globals_q.html#index_q"},
{text:"quitr",url:"globals_q.html#index_q"},
{text:"quits",url:"globals_q.html#index_q"},
{text:"r",url:"globals_r.html#index_r"},
{text:"raise",url:"globals_r.html#index_r"},
{text:"readb",url:"globals_r.html#index_r"},
{text:"readf",url:"globals_r.html#index_r"},
{text:"readl",url:"globals_r.html#index_r"},
{text:"readu",url:"globals_r.html#index_r"},
{text:"reall",url:"globals_r.html#index_r"},
{text:"recor",url:"globals_r.html#index_r"},
{text:"recre",url:"globals_r.html#index_r"},
{text:"recte",url:"globals_r.html#index_r"},
{text:"regis",url:"globals_r.html#index_r"},
{text:"reint",url:"globals_r.html#index_r"},
{text:"relea",url:"globals_r.html#index_r"},
{text:"remov",url:"globals_r.html#index_r"},
{text:"rende",url:"globals_r.html#index_r"},
{text:"repor",url:"globals_r.html#index_r"},
{text:"resam",url:"globals_r.html#index_r"},
{text:"reser",url:"globals_r.html#index_r"},
{text:"reset",url:"globals_r.html#index_r"},
{text:"resto",url:"globals_r.html#index_r"},
{text:"revis",url:"globals_r.html#index_r"},
{text:"rleac",url:"globals_r.html#index_r"},
{text:"rleal",url:"globals_r.html#index_r"},
{text:"rlebl",url:"globals_r.html#index_r"},
{text:"rlesu",url:"globals_r.html#index_r"},
{text:"root",url:"globals_r.html#index_r"},
{text:"rpi_c",url:"globals_r.html#index_r"},
{text:"rpi_m",url:"globals_r.html#index_r"},
{text:"rpi_v",url:"globals_r.html#index_r"},
{text:"runau",url:"globals_r.html#index_r"},
{text:"runth",url:"globals_r.html#index_r"},
{text:"rwclo",url:"globals_r.html#index_r"},
{text:"rwfro",url:"globals_r.html#index_r"},
{text:"rwops",url:"globals_r.html#index_r"},
{text:"rwrea",url:"globals_r.html#index_r"},
{text:"rwsee",url:"globals_r.html#index_r"},
{text:"rwsiz",url:"globals_r.html#index_r"},
{text:"rwtel",url:"globals_r.html#index_r"},
{text:"rwwri",url:"globals_r.html#index_r"},
{text:"s",url:"globals_s.html#index_s"},
{text:"savea",url:"globals_s.html#index_s"},
{text:"saveb",url:"globals_s.html#index_s"},
{text:"saved",url:"globals_s.html#index_s"},
{text:"scalb",url:"globals_s.html#index_s"},
{text:"scale",url:"globals_s.html#index_s"},
{text:"scanc",url:"globals_s.html#index_s"},
{text:"scanf",url:"globals_s.html#index_s"},
{text:"scanl",url:"globals_s.html#index_s"},
{text:"scanu",url:"globals_s.html#index_s"},
{text:"sempo",url:"globals_s.html#index_s"},
{text:"semtr",url:"globals_s.html#index_s"},
{text:"semva",url:"globals_s.html#index_s"},
{text:"semwa",url:"globals_s.html#index_s"},
{text:"senda",url:"globals_s.html#index_s"},
{text:"sendc",url:"globals_s.html#index_s"},
{text:"sendd",url:"globals_s.html#index_s"},
{text:"sende",url:"globals_s.html#index_s"},
{text:"sendg",url:"globals_s.html#index_s"},
{text:"sendk",url:"globals_s.html#index_s"},
{text:"sendm",url:"globals_s.html#index_s"},
{text:"sendp",url:"globals_s.html#index_s"},
{text:"sendq",url:"globals_s.html#index_s"},
{text:"sends",url:"globals_s.html#index_s"},
{text:"sendt",url:"globals_s.html#index_s"},
{text:"sendw",url:"globals_s.html#index_s"},
{text:"senso",url:"globals_s.html#index_s"},
{text:"setas",url:"globals_s.html#index_s"},
{text:"setcl",url:"globals_s.html#index_s"},
{text:"setco",url:"globals_s.html#index_s"},
{text:"setcu",url:"globals_s.html#index_s"},
{text:"setde",url:"globals_s.html#index_s"},
{text:"setdi",url:"globals_s.html#index_s"},
{text:"seten",url:"globals_s.html#index_s"},
{text:"seter",url:"globals_s.html#index_s"},
{text:"setev",url:"globals_s.html#index_s"},
{text:"sethi",url:"globals_s.html#index_s"},
{text:"setke",url:"globals_s.html#index_s"},
{text:"setma",url:"globals_s.html#index_s"},
{text:"setme",url:"globals_s.html#index_s"},
{text:"setmo",url:"globals_s.html#index_s"},
{text:"setpa",url:"globals_s.html#index_s"},
{text:"setpi",url:"globals_s.html#index_s"},
{text:"setre",url:"globals_s.html#index_s"},
{text:"setsc",url:"globals_s.html#index_s"},
{text:"setsu",url:"globals_s.html#index_s"},
{text:"sette",url:"globals_s.html#index_s"},
{text:"setth",url:"globals_s.html#index_s"},
{text:"setwi",url:"globals_s.html#index_s"},
{text:"setyu",url:"globals_s.html#index_s"},
{text:"shape",url:"globals_s.html#index_s"},
{text:"shoul",url:"globals_s.html#index_s"},
{text:"showc",url:"globals_s.html#index_s"},
{text:"showm",url:"globals_s.html#index_s"},
{text:"shows",url:"globals_s.html#index_s"},
{text:"showw",url:"globals_s.html#index_s"},
{text:"simd_",url:"globals_s.html#index_s"},
{text:"simda",url:"globals_s.html#index_s"},
{text:"simdf",url:"globals_s.html#index_s"},
{text:"simdg",url:"globals_s.html#index_s"},
{text:"sin",url:"globals_s.html#index_s"},
{text:"sinf",url:"globals_s.html#index_s"},
{text:"small",url:"globals_s.html#index_s"},
{text:"snpri",url:"globals_s.html#index_s"},
{text:"softb",url:"globals_s.html#index_s"},
{text:"softs",url:"globals_s.html#index_s"},
{text:"spinl",url:"globals_s.html#index_s"},
{text:"sqrt",url:"globals_s.html#index_s"},
{text:"sqrtf",url:"globals_s.html#index_s"},
{text:"sscan",url:"globals_s.html#index_s"},
{text:"stack",url:"globals_s.html#index_s"},
{text:"stand",url:"globals_s.html#index_s"},
{text:"start",url:"globals_s.html#index_s"},
{text:"stati",url:"globals_s.html#index_s"},
{text:"stope",url:"globals_s.html#index_s"},
{text:"stopt",url:"globals_s.html#index_s"},
{text:"strca",url:"globals_s.html#index_s"},
{text:"strch",url:"globals_s.html#index_s"},
{text:"strcm",url:"globals_s.html#index_s"},
{text:"strdu",url:"globals_s.html#index_s"},
{text:"strin",url:"globals_s.html#index_s"},
{text:"strlc",url:"globals_s.html#index_s"},
{text:"strle",url:"globals_s.html#index_s"},
{text:"strlw",url:"globals_s.html#index_s"},
{text:"strnc",url:"globals_s.html#index_s"},
{text:"strrc",url:"globals_s.html#index_s"},
{text:"strre",url:"globals_s.html#index_s"},
{text:"strst",url:"globals_s.html#index_s"},
{text:"strto",url:"globals_s.html#index_s"},
{text:"strup",url:"globals_s.html#index_s"},
{text:"subsy",url:"globals_s.html#index_s"},
{text:"suppo",url:"globals_s.html#index_s"},
{text:"sw_co",url:"globals_s.html#index_s"},
{text:"sw_cr",url:"globals_s.html#index_s"},
{text:"sw_de",url:"globals_s.html#index_s"},
{text:"sw_lo",url:"globals_s.html#index_s"},
{text:"sw_qu",url:"globals_s.html#index_s"},
{text:"sw_un",url:"globals_s.html#index_s"},
{text:"sw_up",url:"globals_s.html#index_s"},
{text:"swap1",url:"globals_s.html#index_s"},
{text:"swap3",url:"globals_s.html#index_s"},
{text:"swap6",url:"globals_s.html#index_s"},
{text:"swapb",url:"globals_s.html#index_s"},
{text:"swapf",url:"globals_s.html#index_s"},
{text:"swapl",url:"globals_s.html#index_s"},
{text:"swsur",url:"globals_s.html#index_s"},
{text:"sys_a",url:"globals_s.html#index_s"},
{text:"sys_c",url:"globals_s.html#index_s"},
{text:"sys_d",url:"globals_s.html#index_s"},
{text:"sys_g",url:"globals_s.html#index_s"},
{text:"sys_h",url:"globals_s.html#index_s"},
{text:"sys_j",url:"globals_s.html#index_s"},
{text:"sys_n",url:"globals_s.html#index_s"},
{text:"sys_r",url:"globals_s.html#index_s"},
{text:"sys_s",url:"globals_s.html#index_s"},
{text:"sys_w",url:"globals_s.html#index_s"},
{text:"syste",url:"globals_s.html#index_s"},
{text:"syswm",url:"globals_s.html#index_s"},
{text:"t",url:"globals_t.html#index_t"},
{text:"table",url:"globals_t.html#index_t"},
{text:"tan",url:"globals_t.html#index_t"},
{text:"tanf",url:"globals_t.html#index_t"},
{text:"test",url:"globals_t.html#index_t"},
{text:"test_",url:"globals_t.html#index_t"},
{text:"testf",url:"globals_t.html#index_t"},
{text:"texte",url:"globals_t.html#index_t"},
{text:"texti",url:"globals_t.html#index_t"},
{text:"textu",url:"globals_t.html#index_t"},
{text:"threa",url:"globals_t.html#index_t"},
{text:"ticks",url:"globals_t.html#index_t"},
{text:"timer",url:"globals_t.html#index_t"},
{text:"tlscl",url:"globals_t.html#index_t"},
{text:"tlscr",url:"globals_t.html#index_t"},
{text:"tlsge",url:"globals_t.html#index_t"},
{text:"tlsid",url:"globals_t.html#index_t"},
{text:"tlsse",url:"globals_t.html#index_t"},
{text:"toggl",url:"globals_t.html#index_t"},
{text:"tolow",url:"globals_t.html#index_t"},
{text:"touch",url:"globals_t.html#index_t"},
{text:"toupp",url:"globals_t.html#index_t"},
{text:"track",url:"globals_t.html#index_t"},
{text:"trave",url:"globals_t.html#index_t"},
{text:"trigg",url:"globals_t.html#index_t"},
{text:"true",url:"globals_t.html#index_t"},
{text:"trylo",url:"globals_t.html#index_t"},
{text:"u",url:"globals_u.html#index_u"},
{text:"uclib",url:"globals_u.html#index_u"},
{text:"ucs4t",url:"globals_u.html#index_u"},
{text:"udev_",url:"globals_u.html#index_u"},
{text:"uikit",url:"globals_u.html#index_u"},
{text:"uitoa",url:"globals_u.html#index_u"},
{text:"ullto",url:"globals_u.html#index_u"},
{text:"ultoa",url:"globals_u.html#index_u"},
{text:"unini",url:"globals_u.html#index_u"},
{text:"union",url:"globals_u.html#index_u"},
{text:"unloa",url:"globals_u.html#index_u"},
{text:"unloc",url:"globals_u.html#index_u"},
{text:"unreg",url:"globals_u.html#index_u"},
{text:"unrle",url:"globals_u.html#index_u"},
{text:"unsup",url:"globals_u.html#index_u"},
{text:"untra",url:"globals_u.html#index_u"},
{text:"unuse",url:"globals_u.html#index_u"},
{text:"updat",url:"globals_u.html#index_u"},
{text:"upper",url:"globals_u.html#index_u"},
{text:"use_i",url:"globals_u.html#index_u"},
{text:"useal",url:"globals_u.html#index_u"},
{text:"usere",url:"globals_u.html#index_u"},
{text:"utf8s",url:"globals_u.html#index_u"},
{text:"v",url:"globals_v.html#index_v"},
{text:"varia",url:"globals_v.html#index_v"},
{text:"versi",url:"globals_v.html#index_v"},
{text:"video",url:"globals_v.html#index_v"},
{text:"vsnpr",url:"globals_v.html#index_v"},
{text:"vssca",url:"globals_v.html#index_v"},
{text:"vulka",url:"globals_v.html#index_v"},
{text:"w",url:"globals_w.html#index_w"},
{text:"waite",url:"globals_w.html#index_w"},
{text:"waitt",url:"globals_w.html#index_w"},
{text:"warpm",url:"globals_w.html#index_w"},
{text:"wasin",url:"globals_w.html#index_w"},
{text:"wayla",url:"globals_w.html#index_w"},
{text:"wcscm",url:"globals_w.html#index_w"},
{text:"wcsdu",url:"globals_w.html#index_w"},
{text:"wcslc",url:"globals_w.html#index_w"},
{text:"wcsle",url:"globals_w.html#index_w"},
{text:"windo",url:"globals_w.html#index_w"},
{text:"winrt",url:"globals_w.html#index_w"},
{text:"write",url:"globals_w.html#index_w"},
{text:"x",url:"globals_x.html#index_x"},
{text:"x11_l",url:"globals_x.html#index_x"},
{text:"x11_m",url:"globals_x.html#index_x"},
{text:"x11_s",url:"globals_x.html#index_x"},
{text:"x11_u",url:"globals_x.html#index_x"},
{text:"x11_x",url:"globals_x.html#index_x"},
{text:"xinpu",url:"globals_x.html#index_x"},
{text:"y",url:"globals_y.html#index_y"},
{text:"yuv_c",url:"globals_y.html#index_y"},
{text:"yuv_s",url:"globals_y.html#index_y"},
{text:"z",url:"globals_z.html#index_z"},
{text:"zero",url:"globals_z.html#index_z"},
{text:"zerop",url:"globals_z.html#index_z"}]},
{text:"Functions",url:"globals_func.html",children:[
{text:"_",url:"globals_func.html#index__5F"},
{text:"a",url:"globals_func_a.html#index_a"},
{text:"abort",url:"globals_func_a.html#index_a"},
{text:"abs",url:"globals_func_a.html#index_a"},
{text:"acos",url:"globals_func_a.html#index_a"},
{text:"acosf",url:"globals_func_a.html#index_a"},
{text:"addas",url:"globals_func_a.html#index_a"},
{text:"addau",url:"globals_func_a.html#index_a"},
{text:"addba",url:"globals_func_a.html#index_a"},
{text:"adddi",url:"globals_func_a.html#index_a"},
{text:"adddo",url:"globals_func_a.html#index_a"},
{text:"addev",url:"globals_func_a.html#index_a"},
{text:"addfi",url:"globals_func_a.html#index_a"},
{text:"addhi",url:"globals_func_a.html#index_a"},
{text:"addti",url:"globals_func_a.html#index_a"},
{text:"addto",url:"globals_func_a.html#index_a"},
{text:"addvi",url:"globals_func_a.html#index_a"},
{text:"alloc",url:"globals_func_a.html#index_a"},
{text:"andro",url:"globals_func_a.html#index_a"},
{text:"asin",url:"globals_func_a.html#index_a"},
{text:"asinf",url:"globals_func_a.html#index_a"},
{text:"asser",url:"globals_func_a.html#index_a"},
{text:"atan",url:"globals_func_a.html#index_a"},
{text:"atan2",url:"globals_func_a.html#index_a"},
{text:"atanf",url:"globals_func_a.html#index_a"},
{text:"atof",url:"globals_func_a.html#index_a"},
{text:"atoi",url:"globals_func_a.html#index_a"},
{text:"atomi",url:"globals_func_a.html#index_a"},
{text:"audio",url:"globals_func_a.html#index_a"},
{text:"b",url:"globals_func_b.html#index_b"},
{text:"blend",url:"globals_func_b.html#index_b"},
{text:"blit_",url:"globals_func_b.html#index_b"},
{text:"blitc",url:"globals_func_b.html#index_b"},
{text:"buffe",url:"globals_func_b.html#index_b"},
{text:"build",url:"globals_func_b.html#index_b"},
{text:"c",url:"globals_func_c.html#index_c"},
{text:"calcu",url:"globals_func_c.html#index_c"},
{text:"callo",url:"globals_func_c.html#index_c"},
{text:"captu",url:"globals_func_c.html#index_c"},
{text:"ceil",url:"globals_func_c.html#index_c"},
{text:"ceilf",url:"globals_func_c.html#index_c"},
{text:"choos",url:"globals_func_c.html#index_c"},
{text:"clean",url:"globals_func_c.html#index_c"},
{text:"clear",url:"globals_func_c.html#index_c"},
{text:"close",url:"globals_func_c.html#index_c"},
{text:"compi",url:"globals_func_c.html#index_c"},
{text:"compo",url:"globals_func_c.html#index_c"},
{text:"compu",url:"globals_func_c.html#index_c"},
{text:"condb",url:"globals_func_c.html#index_c"},
{text:"conds",url:"globals_func_c.html#index_c"},
{text:"condw",url:"globals_func_c.html#index_c"},
{text:"conve",url:"globals_func_c.html#index_c"},
{text:"copys",url:"globals_func_c.html#index_c"},
{text:"cos",url:"globals_func_c.html#index_c"},
{text:"cosf",url:"globals_func_c.html#index_c"},
{text:"count",url:"globals_func_c.html#index_c"},
{text:"creat",url:"globals_func_c.html#index_c"},
{text:"cutev",url:"globals_func_c.html#index_c"},
{text:"d",url:"globals_func_d.html#index_d"},
{text:"delay",url:"globals_func_d.html#index_d"},
{text:"delev",url:"globals_func_d.html#index_d"},
{text:"delfi",url:"globals_func_d.html#index_d"},
{text:"delhi",url:"globals_func_d.html#index_d"},
{text:"delto",url:"globals_func_d.html#index_d"},
{text:"deque",url:"globals_func_d.html#index_d"},
{text:"destr",url:"globals_func_d.html#index_d"},
{text:"detac",url:"globals_func_d.html#index_d"},
{text:"dinpu",url:"globals_func_d.html#index_d"},
{text:"direc",url:"globals_func_d.html#index_d"},
{text:"disab",url:"globals_func_d.html#index_d"},
{text:"dithe",url:"globals_func_d.html#index_d"},
{text:"drawl",url:"globals_func_d.html#index_d"},
{text:"drawp",url:"globals_func_d.html#index_d"},
{text:"dummy",url:"globals_func_d.html#index_d"},
{text:"dupli",url:"globals_func_d.html#index_d"},
{text:"dxgig",url:"globals_func_d.html#index_d"},
{text:"dynap",url:"globals_func_d.html#index_d"},
{text:"e",url:"globals_func_e.html#index_e"},
{text:"enabl",url:"globals_func_e.html#index_e"},
{text:"enclo",url:"globals_func_e.html#index_e"},
{text:"enumu",url:"globals_func_e.html#index_e"},
{text:"error",url:"globals_func_e.html#index_e"},
{text:"evdev",url:"globals_func_e.html#index_e"},
{text:"event",url:"globals_func_e.html#index_e"},
{text:"exitp",url:"globals_func_e.html#index_e"},
{text:"exp",url:"globals_func_e.html#index_e"},
{text:"expf",url:"globals_func_e.html#index_e"},
{text:"f",url:"globals_func_f.html#index_f"},
{text:"fabs",url:"globals_func_f.html#index_f"},
{text:"fabsf",url:"globals_func_f.html#index_f"},
{text:"fcitx",url:"globals_func_f.html#index_f"},
{text:"fillr",url:"globals_func_f.html#index_f"},
{text:"filte",url:"globals_func_f.html#index_f"},
{text:"findc",url:"globals_func_f.html#index_f"},
{text:"finis",url:"globals_func_f.html#index_f"},
{text:"first",url:"globals_func_f.html#index_f"},
{text:"fixup",url:"globals_func_f.html#index_f"},
{text:"floor",url:"globals_func_f.html#index_f"},
{text:"flush",url:"globals_func_f.html#index_f"},
{text:"fmod",url:"globals_func_f.html#index_f"},
{text:"fmodf",url:"globals_func_f.html#index_f"},
{text:"frect",url:"globals_func_f.html#index_f"},
{text:"free",url:"globals_func_f.html#index_f"},
{text:"freea",url:"globals_func_f.html#index_f"},
{text:"freeb",url:"globals_func_f.html#index_f"},
{text:"freec",url:"globals_func_f.html#index_f"},
{text:"freed",url:"globals_func_f.html#index_f"},
{text:"freef",url:"globals_func_f.html#index_f"},
{text:"freep",url:"globals_func_f.html#index_f"},
{text:"freer",url:"globals_func_f.html#index_f"},
{text:"frees",url:"globals_func_f.html#index_f"},
{text:"freew",url:"globals_func_f.html#index_f"},
{text:"g",url:"globals_func_g.html#index_g"},
{text:"gamec",url:"globals_func_g.html#index_g"},
{text:"gener",url:"globals_func_g.html#index_g"},
{text:"gestu",url:"globals_func_g.html#index_g"},
{text:"getan",url:"globals_func_g.html#index_g"},
{text:"getas",url:"globals_func_g.html#index_g"},
{text:"getau",url:"globals_func_g.html#index_g"},
{text:"getba",url:"globals_func_g.html#index_g"},
{text:"getbl",url:"globals_func_g.html#index_g"},
{text:"getcl",url:"globals_func_g.html#index_g"},
{text:"getco",url:"globals_func_g.html#index_g"},
{text:"getcp",url:"globals_func_g.html#index_g"},
{text:"getcu",url:"globals_func_g.html#index_g"},
{text:"getde",url:"globals_func_g.html#index_g"},
{text:"getdi",url:"globals_func_g.html#index_g"},
{text:"getdr",url:"globals_func_g.html#index_g"},
{text:"geten",url:"globals_func_g.html#index_g"},
{text:"geter",url:"globals_func_g.html#index_g"},
{text:"getev",url:"globals_func_g.html#index_g"},
{text:"getfi",url:"globals_func_g.html#index_g"},
{text:"getfo",url:"globals_func_g.html#index_g"},
{text:"getge",url:"globals_func_g.html#index_g"},
{text:"getgl",url:"globals_func_g.html#index_g"},
{text:"getgr",url:"globals_func_g.html#index_g"},
{text:"gethi",url:"globals_func_g.html#index_g"},
{text:"getin",url:"globals_func_g.html#index_g"},
{text:"getjo",url:"globals_func_g.html#index_g"},
{text:"getke",url:"globals_func_g.html#index_g"},
{text:"getlo",url:"globals_func_g.html#index_g"},
{text:"getme",url:"globals_func_g.html#index_g"},
{text:"getmo",url:"globals_func_g.html#index_g"},
{text:"getne",url:"globals_func_g.html#index_g"},
{text:"getnu",url:"globals_func_g.html#index_g"},
{text:"getpe",url:"globals_func_g.html#index_g"},
{text:"getpi",url:"globals_func_g.html#index_g"},
{text:"getpl",url:"globals_func_g.html#index_g"},
{text:"getpo",url:"globals_func_g.html#index_g"},
{text:"getpr",url:"globals_func_g.html#index_g"},
{text:"getqu",url:"globals_func_g.html#index_g"},
{text:"getre",url:"globals_func_g.html#index_g"},
{text:"getrg",url:"globals_func_g.html#index_g"},
{text:"getsc",url:"globals_func_g.html#index_g"},
{text:"getsh",url:"globals_func_g.html#index_g"},
{text:"getsp",url:"globals_func_g.html#index_g"},
{text:"getst",url:"globals_func_g.html#index_g"},
{text:"getsu",url:"globals_func_g.html#index_g"},
{text:"getsy",url:"globals_func_g.html#index_g"},
{text:"gette",url:"globals_func_g.html#index_g"},
{text:"getth",url:"globals_func_g.html#index_g"},
{text:"getti",url:"globals_func_g.html#index_g"},
{text:"getto",url:"globals_func_g.html#index_g"},
{text:"getve",url:"globals_func_g.html#index_g"},
{text:"getvi",url:"globals_func_g.html#index_g"},
{text:"getwi",url:"globals_func_g.html#index_g"},
{text:"getyu",url:"globals_func_g.html#index_g"},
{text:"gfx_",url:"globals_func_g.html#index_g"},
{text:"gl_bi",url:"globals_func_g.html#index_g"},
{text:"gl_cr",url:"globals_func_g.html#index_g"},
{text:"gl_de",url:"globals_func_g.html#index_g"},
{text:"gl_ex",url:"globals_func_g.html#index_g"},
{text:"gl_ge",url:"globals_func_g.html#index_g"},
{text:"gl_lo",url:"globals_func_g.html#index_g"},
{text:"gl_ma",url:"globals_func_g.html#index_g"},
{text:"gl_re",url:"globals_func_g.html#index_g"},
{text:"gl_se",url:"globals_func_g.html#index_g"},
{text:"gl_sw",url:"globals_func_g.html#index_g"},
{text:"gl_un",url:"globals_func_g.html#index_g"},
{text:"h",url:"globals_func_h.html#index_h"},
{text:"handl",url:"globals_func_h.html#index_h"},
{text:"hapti",url:"globals_func_h.html#index_h"},
{text:"has3d",url:"globals_func_h.html#index_h"},
{text:"hasal",url:"globals_func_h.html#index_h"},
{text:"hasav",url:"globals_func_h.html#index_h"},
{text:"hascl",url:"globals_func_h.html#index_h"},
{text:"hasco",url:"globals_func_h.html#index_h"},
{text:"hasev",url:"globals_func_h.html#index_h"},
{text:"hasex",url:"globals_func_h.html#index_h"},
{text:"hashd",url:"globals_func_h.html#index_h"},
{text:"hasin",url:"globals_func_h.html#index_h"},
{text:"hasmm",url:"globals_func_h.html#index_h"},
{text:"hasne",url:"globals_func_h.html#index_h"},
{text:"hasrd",url:"globals_func_h.html#index_h"},
{text:"hassc",url:"globals_func_h.html#index_h"},
{text:"hasss",url:"globals_func_h.html#index_h"},
{text:"haswi",url:"globals_func_h.html#index_h"},
{text:"hidew",url:"globals_func_h.html#index_h"},
{text:"i",url:"globals_func_i.html#index_i"},
{text:"iconv",url:"globals_func_i.html#index_i"},
{text:"ime_i",url:"globals_func_i.html#index_i"},
{text:"ime_p",url:"globals_func_i.html#index_i"},
{text:"ime_q",url:"globals_func_i.html#index_i"},
{text:"ime_r",url:"globals_func_i.html#index_i"},
{text:"ime_s",url:"globals_func_i.html#index_i"},
{text:"ime_u",url:"globals_func_i.html#index_i"},
{text:"init",url:"globals_func_i.html#index_i"},
{text:"initb",url:"globals_func_i.html#index_i"},
{text:"initd",url:"globals_func_i.html#index_i"},
{text:"initf",url:"globals_func_i.html#index_i"},
{text:"inits",url:"globals_func_i.html#index_i"},
{text:"inter",url:"globals_func_i.html#index_i"},
{text:"intpr",url:"globals_func_i.html#index_i"},
{text:"inval",url:"globals_func_i.html#index_i"},
{text:"iorea",url:"globals_func_i.html#index_i"},
{text:"isall",url:"globals_func_i.html#index_i"},
{text:"isand",url:"globals_func_i.html#index_i"},
{text:"ischr",url:"globals_func_i.html#index_i"},
{text:"isdex",url:"globals_func_i.html#index_i"},
{text:"isdig",url:"globals_func_i.html#index_i"},
{text:"isgam",url:"globals_func_i.html#index_i"},
{text:"isjoy",url:"globals_func_i.html#index_i"},
{text:"isps4",url:"globals_func_i.html#index_i"},
{text:"isscr",url:"globals_func_i.html#index_i"},
{text:"issha",url:"globals_func_i.html#index_i"},
{text:"isspa",url:"globals_func_i.html#index_i"},
{text:"istab",url:"globals_func_i.html#index_i"},
{text:"istex",url:"globals_func_i.html#index_i"},
{text:"itoa",url:"globals_func_i.html#index_i"},
{text:"joyst",url:"globals_func_j.html#index_j"},
{text:"k",url:"globals_func_k.html#index_k"},
{text:"keybo",url:"globals_func_k.html#index_k"},
{text:"kmsdr",url:"globals_func_k.html#index_k"},
{text:"l",url:"globals_func_l.html#index_l"},
{text:"lltoa",url:"globals_func_l.html#index_l"},
{text:"loadb",url:"globals_func_l.html#index_l"},
{text:"loadd",url:"globals_func_l.html#index_l"},
{text:"loadf",url:"globals_func_l.html#index_l"},
{text:"loado",url:"globals_func_l.html#index_l"},
{text:"loadv",url:"globals_func_l.html#index_l"},
{text:"loadw",url:"globals_func_l.html#index_l"},
{text:"locka",url:"globals_func_l.html#index_l"},
{text:"lockj",url:"globals_func_l.html#index_l"},
{text:"lockm",url:"globals_func_l.html#index_l"},
{text:"locks",url:"globals_func_l.html#index_l"},
{text:"lockt",url:"globals_func_l.html#index_l"},
{text:"log",url:"globals_func_l.html#index_l"},
{text:"log10",url:"globals_func_l.html#index_l"},
{text:"logcr",url:"globals_func_l.html#index_l"},
{text:"logde",url:"globals_func_l.html#index_l"},
{text:"loger",url:"globals_func_l.html#index_l"},
{text:"logev",url:"globals_func_l.html#index_l"},
{text:"logf",url:"globals_func_l.html#index_l"},
{text:"logge",url:"globals_func_l.html#index_l"},
{text:"login",url:"globals_func_l.html#index_l"},
{text:"logme",url:"globals_func_l.html#index_l"},
{text:"logou",url:"globals_func_l.html#index_l"},
{text:"logre",url:"globals_func_l.html#index_l"},
{text:"logse",url:"globals_func_l.html#index_l"},
{text:"logve",url:"globals_func_l.html#index_l"},
{text:"logwa",url:"globals_func_l.html#index_l"},
{text:"looku",url:"globals_func_l.html#index_l"},
{text:"lower",url:"globals_func_l.html#index_l"},
{text:"ltoa",url:"globals_func_l.html#index_l"},
{text:"m",url:"globals_func_m.html#index_m"},
{text:"main",url:"globals_func_m.html#index_m"},
{text:"main_",url:"globals_func_m.html#index_m"},
{text:"mallo",url:"globals_func_m.html#index_m"},
{text:"maprg",url:"globals_func_m.html#index_m"},
{text:"mapsu",url:"globals_func_m.html#index_m"},
{text:"masks",url:"globals_func_m.html#index_m"},
{text:"maxim",url:"globals_func_m.html#index_m"},
{text:"memcm",url:"globals_func_m.html#index_m"},
{text:"memcp",url:"globals_func_m.html#index_m"},
{text:"memmo",url:"globals_func_m.html#index_m"},
{text:"memor",url:"globals_func_m.html#index_m"},
{text:"memse",url:"globals_func_m.html#index_m"},
{text:"messa",url:"globals_func_m.html#index_m"},
{text:"minim",url:"globals_func_m.html#index_m"},
{text:"mixau",url:"globals_func_m.html#index_m"},
{text:"mosts",url:"globals_func_m.html#index_m"},
{text:"mouse",url:"globals_func_m.html#index_m"},
{text:"mutex",url:"globals_func_m.html#index_m"},
{text:"n",url:"globals_func_n.html#index_n"},
{text:"newau",url:"globals_func_n.html#index_n"},
{text:"newda",url:"globals_func_n.html#index_n"},
{text:"nexta",url:"globals_func_n.html#index_n"},
{text:"numha",url:"globals_func_n.html#index_n"},
{text:"numjo",url:"globals_func_n.html#index_n"},
{text:"numse",url:"globals_func_n.html#index_n"},
{text:"o",url:"globals_func_o.html#index_o"},
{text:"onapp",url:"globals_func_o.html#index_o"},
{text:"onwin",url:"globals_func_o.html#index_o"},
{text:"opena",url:"globals_func_o.html#index_o"},
{text:"opene",url:"globals_func_o.html#index_o"},
{text:"p",url:"globals_func_p.html#index_p"},
{text:"parse",url:"globals_func_p.html#index_p"},
{text:"pause",url:"globals_func_p.html#index_p"},
{text:"peeki",url:"globals_func_p.html#index_p"},
{text:"peepe",url:"globals_func_p.html#index_p"},
{text:"pixel",url:"globals_func_p.html#index_p"},
{text:"point",url:"globals_func_p.html#index_p"},
{text:"polle",url:"globals_func_p.html#index_p"},
{text:"pow",url:"globals_func_p.html#index_p"},
{text:"powf",url:"globals_func_p.html#index_p"},
{text:"prepa",url:"globals_func_p.html#index_p"},
{text:"print",url:"globals_func_p.html#index_p"},
{text:"priva",url:"globals_func_p.html#index_p"},
{text:"proc",url:"globals_func_p.html#index_p"},
{text:"proc_",url:"globals_func_p.html#index_p"},
{text:"promp",url:"globals_func_p.html#index_p"},
{text:"pumpe",url:"globals_func_p.html#index_p"},
{text:"pushe",url:"globals_func_p.html#index_p"},
{text:"q",url:"globals_func_q.html#index_q"},
{text:"qsort",url:"globals_func_q.html#index_q"},
{text:"query",url:"globals_func_q.html#index_q"},
{text:"queue",url:"globals_func_q.html#index_q"},
{text:"quit",url:"globals_func_q.html#index_q"},
{text:"quit_",url:"globals_func_q.html#index_q"},
{text:"quitb",url:"globals_func_q.html#index_q"},
{text:"quiti",url:"globals_func_q.html#index_q"},
{text:"quitq",url:"globals_func_q.html#index_q"},
{text:"quits",url:"globals_func_q.html#index_q"},
{text:"r",url:"globals_func_r.html#index_r"},
{text:"raise",url:"globals_func_r.html#index_r"},
{text:"readb",url:"globals_func_r.html#index_r"},
{text:"readf",url:"globals_func_r.html#index_r"},
{text:"readl",url:"globals_func_r.html#index_r"},
{text:"readu",url:"globals_func_r.html#index_r"},
{text:"reall",url:"globals_func_r.html#index_r"},
{text:"recor",url:"globals_func_r.html#index_r"},
{text:"recre",url:"globals_func_r.html#index_r"},
{text:"recte",url:"globals_func_r.html#index_r"},
{text:"regis",url:"globals_func_r.html#index_r"},
{text:"remov",url:"globals_func_r.html#index_r"},
{text:"rende",url:"globals_func_r.html#index_r"},
{text:"repor",url:"globals_func_r.html#index_r"},
{text:"resam",url:"globals_func_r.html#index_r"},
{text:"reser",url:"globals_func_r.html#index_r"},
{text:"reset",url:"globals_func_r.html#index_r"},
{text:"resto",url:"globals_func_r.html#index_r"},
{text:"rleal",url:"globals_func_r.html#index_r"},
{text:"rlebl",url:"globals_func_r.html#index_r"},
{text:"rlesu",url:"globals_func_r.html#index_r"},
{text:"runau",url:"globals_func_r.html#index_r"},
{text:"runth",url:"globals_func_r.html#index_r"},
{text:"rwclo",url:"globals_func_r.html#index_r"},
{text:"rwfro",url:"globals_func_r.html#index_r"},
{text:"rwrea",url:"globals_func_r.html#index_r"},
{text:"rwsee",url:"globals_func_r.html#index_r"},
{text:"rwsiz",url:"globals_func_r.html#index_r"},
{text:"rwtel",url:"globals_func_r.html#index_r"},
{text:"rwwri",url:"globals_func_r.html#index_r"},
{text:"s",url:"globals_func_s.html#index_s"},
{text:"savea",url:"globals_func_s.html#index_s"},
{text:"saveb",url:"globals_func_s.html#index_s"},
{text:"saved",url:"globals_func_s.html#index_s"},
{text:"scalb",url:"globals_func_s.html#index_s"},
{text:"scanf",url:"globals_func_s.html#index_s"},
{text:"scanl",url:"globals_func_s.html#index_s"},
{text:"scanu",url:"globals_func_s.html#index_s"},
{text:"sempo",url:"globals_func_s.html#index_s"},
{text:"semtr",url:"globals_func_s.html#index_s"},
{text:"semva",url:"globals_func_s.html#index_s"},
{text:"semwa",url:"globals_func_s.html#index_s"},
{text:"senda",url:"globals_func_s.html#index_s"},
{text:"sendc",url:"globals_func_s.html#index_s"},
{text:"sendd",url:"globals_func_s.html#index_s"},
{text:"sende",url:"globals_func_s.html#index_s"},
{text:"sendg",url:"globals_func_s.html#index_s"},
{text:"sendk",url:"globals_func_s.html#index_s"},
{text:"sendm",url:"globals_func_s.html#index_s"},
{text:"sendp",url:"globals_func_s.html#index_s"},
{text:"sendq",url:"globals_func_s.html#index_s"},
{text:"sends",url:"globals_func_s.html#index_s"},
{text:"sendt",url:"globals_func_s.html#index_s"},
{text:"sendw",url:"globals_func_s.html#index_s"},
{text:"senso",url:"globals_func_s.html#index_s"},
{text:"setas",url:"globals_func_s.html#index_s"},
{text:"setcl",url:"globals_func_s.html#index_s"},
{text:"setco",url:"globals_func_s.html#index_s"},
{text:"setcu",url:"globals_func_s.html#index_s"},
{text:"setde",url:"globals_func_s.html#index_s"},
{text:"setdi",url:"globals_func_s.html#index_s"},
{text:"seten",url:"globals_func_s.html#index_s"},
{text:"seter",url:"globals_func_s.html#index_s"},
{text:"setev",url:"globals_func_s.html#index_s"},
{text:"sethi",url:"globals_func_s.html#index_s"},
{text:"setke",url:"globals_func_s.html#index_s"},
{text:"setma",url:"globals_func_s.html#index_s"},
{text:"setme",url:"globals_func_s.html#index_s"},
{text:"setmo",url:"globals_func_s.html#index_s"},
{text:"setpa",url:"globals_func_s.html#index_s"},
{text:"setpi",url:"globals_func_s.html#index_s"},
{text:"setre",url:"globals_func_s.html#index_s"},
{text:"setsc",url:"globals_func_s.html#index_s"},
{text:"setsu",url:"globals_func_s.html#index_s"},
{text:"sette",url:"globals_func_s.html#index_s"},
{text:"setth",url:"globals_func_s.html#index_s"},
{text:"setwi",url:"globals_func_s.html#index_s"},
{text:"setyu",url:"globals_func_s.html#index_s"},
{text:"shoul",url:"globals_func_s.html#index_s"},
{text:"showc",url:"globals_func_s.html#index_s"},
{text:"showm",url:"globals_func_s.html#index_s"},
{text:"shows",url:"globals_func_s.html#index_s"},
{text:"showw",url:"globals_func_s.html#index_s"},
{text:"simda",url:"globals_func_s.html#index_s"},
{text:"simdf",url:"globals_func_s.html#index_s"},
{text:"simdg",url:"globals_func_s.html#index_s"},
{text:"sin",url:"globals_func_s.html#index_s"},
{text:"sinf",url:"globals_func_s.html#index_s"},
{text:"snpri",url:"globals_func_s.html#index_s"},
{text:"softb",url:"globals_func_s.html#index_s"},
{text:"softs",url:"globals_func_s.html#index_s"},
{text:"sqrt",url:"globals_func_s.html#index_s"},
{text:"sqrtf",url:"globals_func_s.html#index_s"},
{text:"sscan",url:"globals_func_s.html#index_s"},
{text:"start",url:"globals_func_s.html#index_s"},
{text:"stope",url:"globals_func_s.html#index_s"},
{text:"stopt",url:"globals_func_s.html#index_s"},
{text:"strca",url:"globals_func_s.html#index_s"},
{text:"strch",url:"globals_func_s.html#index_s"},
{text:"strcm",url:"globals_func_s.html#index_s"},
{text:"strdu",url:"globals_func_s.html#index_s"},
{text:"strlc",url:"globals_func_s.html#index_s"},
{text:"strle",url:"globals_func_s.html#index_s"},
{text:"strlw",url:"globals_func_s.html#index_s"},
{text:"strnc",url:"globals_func_s.html#index_s"},
{text:"strrc",url:"globals_func_s.html#index_s"},
{text:"strre",url:"globals_func_s.html#index_s"},
{text:"strst",url:"globals_func_s.html#index_s"},
{text:"strto",url:"globals_func_s.html#index_s"},
{text:"strup",url:"globals_func_s.html#index_s"},
{text:"suppo",url:"globals_func_s.html#index_s"},
{text:"sw_co",url:"globals_func_s.html#index_s"},
{text:"sw_cr",url:"globals_func_s.html#index_s"},
{text:"sw_de",url:"globals_func_s.html#index_s"},
{text:"sw_lo",url:"globals_func_s.html#index_s"},
{text:"sw_qu",url:"globals_func_s.html#index_s"},
{text:"sw_un",url:"globals_func_s.html#index_s"},
{text:"sw_up",url:"globals_func_s.html#index_s"},
{text:"swap1",url:"globals_func_s.html#index_s"},
{text:"swap3",url:"globals_func_s.html#index_s"},
{text:"swap6",url:"globals_func_s.html#index_s"},
{text:"swapf",url:"globals_func_s.html#index_s"},
{text:"sys_a",url:"globals_func_s.html#index_s"},
{text:"sys_c",url:"globals_func_s.html#index_s"},
{text:"sys_d",url:"globals_func_s.html#index_s"},
{text:"sys_g",url:"globals_func_s.html#index_s"},
{text:"sys_h",url:"globals_func_s.html#index_s"},
{text:"sys_j",url:"globals_func_s.html#index_s"},
{text:"sys_n",url:"globals_func_s.html#index_s"},
{text:"sys_r",url:"globals_func_s.html#index_s"},
{text:"sys_s",url:"globals_func_s.html#index_s"},
{text:"sys_w",url:"globals_func_s.html#index_s"},
{text:"t",url:"globals_func_t.html#index_t"},
{text:"tan",url:"globals_func_t.html#index_t"},
{text:"tanf",url:"globals_func_t.html#index_t"},
{text:"test",url:"globals_func_t.html#index_t"},
{text:"threa",url:"globals_func_t.html#index_t"},
{text:"ticks",url:"globals_func_t.html#index_t"},
{text:"timer",url:"globals_func_t.html#index_t"},
{text:"tlscl",url:"globals_func_t.html#index_t"},
{text:"tlscr",url:"globals_func_t.html#index_t"},
{text:"tlsge",url:"globals_func_t.html#index_t"},
{text:"tlsse",url:"globals_func_t.html#index_t"},
{text:"toggl",url:"globals_func_t.html#index_t"},
{text:"tolow",url:"globals_func_t.html#index_t"},
{text:"touch",url:"globals_func_t.html#index_t"},
{text:"toupp",url:"globals_func_t.html#index_t"},
{text:"track",url:"globals_func_t.html#index_t"},
{text:"trave",url:"globals_func_t.html#index_t"},
{text:"trylo",url:"globals_func_t.html#index_t"},
{text:"u",url:"globals_func_u.html#index_u"},
{text:"uclib",url:"globals_func_u.html#index_u"},
{text:"ucs4t",url:"globals_func_u.html#index_u"},
{text:"uitoa",url:"globals_func_u.html#index_u"},
{text:"ullto",url:"globals_func_u.html#index_u"},
{text:"ultoa",url:"globals_func_u.html#index_u"},
{text:"unini",url:"globals_func_u.html#index_u"},
{text:"union",url:"globals_func_u.html#index_u"},
{text:"unloa",url:"globals_func_u.html#index_u"},
{text:"unloc",url:"globals_func_u.html#index_u"},
{text:"unreg",url:"globals_func_u.html#index_u"},
{text:"unrle",url:"globals_func_u.html#index_u"},
{text:"untra",url:"globals_func_u.html#index_u"},
{text:"updat",url:"globals_func_u.html#index_u"},
{text:"upper",url:"globals_func_u.html#index_u"},
{text:"useal",url:"globals_func_u.html#index_u"},
{text:"utf8s",url:"globals_func_u.html#index_u"},
{text:"v",url:"globals_func_v.html#index_v"},
{text:"video",url:"globals_func_v.html#index_v"},
{text:"vsnpr",url:"globals_func_v.html#index_v"},
{text:"vssca",url:"globals_func_v.html#index_v"},
{text:"vulka",url:"globals_func_v.html#index_v"},
{text:"w",url:"globals_func_w.html#index_w"},
{text:"waite",url:"globals_func_w.html#index_w"},
{text:"waitt",url:"globals_func_w.html#index_w"},
{text:"warpm",url:"globals_func_w.html#index_w"},
{text:"wasin",url:"globals_func_w.html#index_w"},
{text:"wayla",url:"globals_func_w.html#index_w"},
{text:"wcscm",url:"globals_func_w.html#index_w"},
{text:"wcsdu",url:"globals_func_w.html#index_w"},
{text:"wcslc",url:"globals_func_w.html#index_w"},
{text:"wcsle",url:"globals_func_w.html#index_w"},
{text:"windo",url:"globals_func_w.html#index_w"},
{text:"winrt",url:"globals_func_w.html#index_w"},
{text:"write",url:"globals_func_w.html#index_w"},
{text:"x",url:"globals_func_x.html#index_x"},
{text:"x11_l",url:"globals_func_x.html#index_x"},
{text:"x11_s",url:"globals_func_x.html#index_x"},
{text:"x11_u",url:"globals_func_x.html#index_x"},
{text:"xinpu",url:"globals_func_x.html#index_x"},
{text:"y",url:"globals_func_y.html#index_y"},
{text:"z",url:"globals_func_z.html#index_z"}]},
{text:"Variables",url:"globals_vars.html",children:[
{text:"_",url:"globals_vars.html#index__5F"},
{text:"a",url:"globals_vars_a.html#index_a"},
{text:"acos",url:"globals_vars_a.html#index_a"},
{text:"acosf",url:"globals_vars_a.html#index_a"},
{text:"addev",url:"globals_vars_a.html#index_a"},
{text:"addhi",url:"globals_vars_a.html#index_a"},
{text:"alloc",url:"globals_vars_a.html#index_a"},
{text:"allow",url:"globals_vars_a.html#index_a"},
{text:"andro",url:"globals_vars_a.html#index_a"},
{text:"apple",url:"globals_vars_a.html#index_a"},
{text:"appli",url:"globals_vars_a.html#index_a"},
{text:"appna",url:"globals_vars_a.html#index_a"},
{text:"appst",url:"globals_vars_a.html#index_a"},
{text:"asser",url:"globals_vars_a.html#index_a"},
{text:"atan",url:"globals_vars_a.html#index_a"},
{text:"atanf",url:"globals_vars_a.html#index_a"},
{text:"atoi",url:"globals_vars_a.html#index_a"},
{text:"atomi",url:"globals_vars_a.html#index_a"},
{text:"audio",url:"globals_vars_a.html#index_a"},
{text:"b",url:"globals_vars_b.html#index_b"},
{text:"binma",url:"globals_vars_b.html#index_b"},
{text:"bsd_j",url:"globals_vars_b.html#index_b"},
{text:"build",url:"globals_vars_b.html#index_b"},
{text:"c",url:"globals_vars_c.html#index_c"},
{text:"calcu",url:"globals_vars_c.html#index_c"},
{text:"callo",url:"globals_vars_c.html#index_c"},
{text:"captu",url:"globals_vars_c.html#index_c"},
{text:"ceil",url:"globals_vars_c.html#index_c"},
{text:"ceilf",url:"globals_vars_c.html#index_c"},
{text:"clear",url:"globals_vars_c.html#index_c"},
{text:"close",url:"globals_vars_c.html#index_c"},
{text:"compo",url:"globals_vars_c.html#index_c"},
{text:"condb",url:"globals_vars_c.html#index_c"},
{text:"condw",url:"globals_vars_c.html#index_c"},
{text:"conve",url:"globals_vars_c.html#index_c"},
{text:"corem",url:"globals_vars_c.html#index_c"},
{text:"cos",url:"globals_vars_c.html#index_c"},
{text:"cpuco",url:"globals_vars_c.html#index_c"},
{text:"cpufe",url:"globals_vars_c.html#index_c"},
{text:"creat",url:"globals_vars_c.html#index_c"},
{text:"curso",url:"globals_vars_c.html#index_c"},
{text:"d",url:"globals_vars_d.html#index_d"},
{text:"darwi",url:"globals_vars_d.html#index_d"},
{text:"defau",url:"globals_vars_d.html#index_d"},
{text:"delay",url:"globals_vars_d.html#index_d"},
{text:"deque",url:"globals_vars_d.html#index_d"},
{text:"destr",url:"globals_vars_d.html#index_d"},
{text:"disab",url:"globals_vars_d.html#index_d"},
{text:"doeve",url:"globals_vars_d.html#index_d"},
{text:"dummy",url:"globals_vars_d.html#index_d"},
{text:"dynap",url:"globals_vars_d.html#index_d"},
{text:"e",url:"globals_vars_e.html#index_e"},
{text:"emscr",url:"globals_vars_e.html#index_e"},
{text:"enabl",url:"globals_vars_e.html#index_e"},
{text:"enclo",url:"globals_vars_e.html#index_e"},
{text:"env",url:"globals_vars_e.html#index_e"},
{text:"event",url:"globals_vars_e.html#index_e"},
{text:"exp",url:"globals_vars_e.html#index_e"},
{text:"expan",url:"globals_vars_e.html#index_e"},
{text:"f",url:"globals_vars_f.html#index_f"},
{text:"fabs",url:"globals_vars_f.html#index_f"},
{text:"fabsf",url:"globals_vars_f.html#index_f"},
{text:"fillr",url:"globals_vars_f.html#index_f"},
{text:"filte",url:"globals_vars_f.html#index_f"},
{text:"flush",url:"globals_vars_f.html#index_f"},
{text:"fmodf",url:"globals_vars_f.html#index_f"},
{text:"free_",url:"globals_vars_f.html#index_f"},
{text:"freea",url:"globals_vars_f.html#index_f"},
{text:"frees",url:"globals_vars_f.html#index_f"},
{text:"g",url:"globals_vars_g.html#index_g"},
{text:"gamec",url:"globals_vars_g.html#index_g"},
{text:"gener",url:"globals_vars_g.html#index_g"},
{text:"gestu",url:"globals_vars_g.html#index_g"},
{text:"getas",url:"globals_vars_g.html#index_g"},
{text:"getau",url:"globals_vars_g.html#index_g"},
{text:"getcl",url:"globals_vars_g.html#index_g"},
{text:"getco",url:"globals_vars_g.html#index_g"},
{text:"getcp",url:"globals_vars_g.html#index_g"},
{text:"getcu",url:"globals_vars_g.html#index_g"},
{text:"getde",url:"globals_vars_g.html#index_g"},
{text:"getdi",url:"globals_vars_g.html#index_g"},
{text:"geten",url:"globals_vars_g.html#index_g"},
{text:"getgl",url:"globals_vars_g.html#index_g"},
{text:"gethi",url:"globals_vars_g.html#index_g"},
{text:"getke",url:"globals_vars_g.html#index_g"},
{text:"getme",url:"globals_vars_g.html#index_g"},
{text:"getmo",url:"globals_vars_g.html#index_g"},
{text:"getnu",url:"globals_vars_g.html#index_g"},
{text:"getpe",url:"globals_vars_g.html#index_g"},
{text:"getpo",url:"globals_vars_g.html#index_g"},
{text:"getpr",url:"globals_vars_g.html#index_g"},
{text:"getre",url:"globals_vars_g.html#index_g"},
{text:"getrg",url:"globals_vars_g.html#index_g"},
{text:"getsc",url:"globals_vars_g.html#index_g"},
{text:"getsu",url:"globals_vars_g.html#index_g"},
{text:"getsy",url:"globals_vars_g.html#index_g"},
{text:"gette",url:"globals_vars_g.html#index_g"},
{text:"getth",url:"globals_vars_g.html#index_g"},
{text:"getto",url:"globals_vars_g.html#index_g"},
{text:"getwi",url:"globals_vars_g.html#index_g"},
{text:"getyu",url:"globals_vars_g.html#index_g"},
{text:"gl_cr",url:"globals_vars_g.html#index_g"},
{text:"gl_de",url:"globals_vars_g.html#index_g"},
{text:"gl_ge",url:"globals_vars_g.html#index_g"},
{text:"gl_lo",url:"globals_vars_g.html#index_g"},
{text:"gl_se",url:"globals_vars_g.html#index_g"},
{text:"gl_un",url:"globals_vars_g.html#index_g"},
{text:"h",url:"globals_vars_h.html#index_h"},
{text:"haiku",url:"globals_vars_h.html#index_h"},
{text:"hapti",url:"globals_vars_h.html#index_h"},
{text:"has3d",url:"globals_vars_h.html#index_h"},
{text:"hasal",url:"globals_vars_h.html#index_h"},
{text:"hasav",url:"globals_vars_h.html#index_h"},
{text:"hascl",url:"globals_vars_h.html#index_h"},
{text:"hasev",url:"globals_vars_h.html#index_h"},
{text:"hasne",url:"globals_vars_h.html#index_h"},
{text:"hassc",url:"globals_vars_h.html#index_h"},
{text:"hasss",url:"globals_vars_h.html#index_h"},
{text:"hidap",url:"globals_vars_h.html#index_h"},
{text:"hints",url:"globals_vars_h.html#index_h"},
{text:"i",url:"globals_vars_i.html#index_i"},
{text:"iconv",url:"globals_vars_i.html#index_i"},
{text:"ignor",url:"globals_vars_i.html#index_i"},
{text:"ime_i",url:"globals_vars_i.html#index_i"},
{text:"ime_p",url:"globals_vars_i.html#index_i"},
{text:"ime_q",url:"globals_vars_i.html#index_i"},
{text:"ime_r",url:"globals_vars_i.html#index_i"},
{text:"ime_s",url:"globals_vars_i.html#index_i"},
{text:"ime_u",url:"globals_vars_i.html#index_i"},
{text:"in_by",url:"globals_vars_i.html#index_i"},
{text:"init",url:"globals_vars_i.html#index_i"},
{text:"inout",url:"globals_vars_i.html#index_i"},
{text:"insta",url:"globals_vars_i.html#index_i"},
{text:"inter",url:"globals_vars_i.html#index_i"},
{text:"ios_j",url:"globals_vars_i.html#index_i"},
{text:"isdig",url:"globals_vars_i.html#index_i"},
{text:"isgam",url:"globals_vars_i.html#index_i"},
{text:"itoa",url:"globals_vars_i.html#index_i"},
{text:"j",url:"globals_vars_j.html#index_j"},
{text:"joyst",url:"globals_vars_j.html#index_j"},
{text:"k",url:"globals_vars_k.html#index_k"},
{text:"keybo",url:"globals_vars_k.html#index_k"},
{text:"l",url:"globals_vars_l.html#index_l"},
{text:"linux",url:"globals_vars_l.html#index_l"},
{text:"lltoa",url:"globals_vars_l.html#index_l"},
{text:"loadb",url:"globals_vars_l.html#index_l"},
{text:"loadd",url:"globals_vars_l.html#index_l"},
{text:"loadf",url:"globals_vars_l.html#index_l"},
{text:"loado",url:"globals_vars_l.html#index_l"},
{text:"loadw",url:"globals_vars_l.html#index_l"},
{text:"locka",url:"globals_vars_l.html#index_l"},
{text:"lockj",url:"globals_vars_l.html#index_l"},
{text:"lockm",url:"globals_vars_l.html#index_l"},
{text:"locks",url:"globals_vars_l.html#index_l"},
{text:"log",url:"globals_vars_l.html#index_l"},
{text:"log10",url:"globals_vars_l.html#index_l"},
{text:"log_f",url:"globals_vars_l.html#index_l"},
{text:"log_u",url:"globals_vars_l.html#index_l"},
{text:"logcr",url:"globals_vars_l.html#index_l"},
{text:"logde",url:"globals_vars_l.html#index_l"},
{text:"logf",url:"globals_vars_l.html#index_l"},
{text:"logge",url:"globals_vars_l.html#index_l"},
{text:"logle",url:"globals_vars_l.html#index_l"},
{text:"logre",url:"globals_vars_l.html#index_l"},
{text:"logse",url:"globals_vars_l.html#index_l"},
{text:"logwa",url:"globals_vars_l.html#index_l"},
{text:"lower",url:"globals_vars_l.html#index_l"},
{text:"ltoa",url:"globals_vars_l.html#index_l"},
{text:"m",url:"globals_vars_m.html#index_m"},
{text:"maini",url:"globals_vars_m.html#index_m"},
{text:"mallo",url:"globals_vars_m.html#index_m"},
{text:"maprg",url:"globals_vars_m.html#index_m"},
{text:"memmo",url:"globals_vars_m.html#index_m"},
{text:"memor",url:"globals_vars_m.html#index_m"},
{text:"memse",url:"globals_vars_m.html#index_m"},
{text:"minim",url:"globals_vars_m.html#index_m"},
{text:"mixau",url:"globals_vars_m.html#index_m"},
{text:"mouse",url:"globals_vars_m.html#index_m"},
{text:"n",url:"globals_vars_n.html#index_n"},
{text:"next_",url:"globals_vars_n.html#index_n"},
{text:"num_t",url:"globals_vars_n.html#index_n"},
{text:"numge",url:"globals_vars_n.html#index_n"},
{text:"o",url:"globals_vars_o.html#index_o"},
{text:"opena",url:"globals_vars_o.html#index_o"},
{text:"out_b",url:"globals_vars_o.html#index_o"},
{text:"out_z",url:"globals_vars_o.html#index_o"},
{text:"p",url:"globals_vars_p.html#index_p"},
{text:"pause",url:"globals_vars_p.html#index_p"},
{text:"pixel",url:"globals_vars_p.html#index_p"},
{text:"polle",url:"globals_vars_p.html#index_p"},
{text:"prior",url:"globals_vars_p.html#index_p"},
{text:"pumpe",url:"globals_vars_p.html#index_p"},
{text:"q",url:"globals_vars_q.html#index_q"},
{text:"qsort",url:"globals_vars_q.html#index_q"},
{text:"query",url:"globals_vars_q.html#index_q"},
{text:"queue",url:"globals_vars_q.html#index_q"},
{text:"quit",url:"globals_vars_q.html#index_q"},
{text:"quits",url:"globals_vars_q.html#index_q"},
{text:"r",url:"globals_vars_r.html#index_r"},
{text:"raise",url:"globals_vars_r.html#index_r"},
{text:"readb",url:"globals_vars_r.html#index_r"},
{text:"readu",url:"globals_vars_r.html#index_r"},
{text:"reall",url:"globals_vars_r.html#index_r"},
{text:"regis",url:"globals_vars_r.html#index_r"},
{text:"remov",url:"globals_vars_r.html#index_r"},
{text:"rende",url:"globals_vars_r.html#index_r"},
{text:"reset",url:"globals_vars_r.html#index_r"},
{text:"rwclo",url:"globals_vars_r.html#index_r"},
{text:"rwfro",url:"globals_vars_r.html#index_r"},
{text:"rwrea",url:"globals_vars_r.html#index_r"},
{text:"rwsee",url:"globals_vars_r.html#index_r"},
{text:"s",url:"globals_vars_s.html#index_s"},
{text:"savea",url:"globals_vars_s.html#index_s"},
{text:"scalb",url:"globals_vars_s.html#index_s"},
{text:"scanc",url:"globals_vars_s.html#index_s"},
{text:"semva",url:"globals_vars_s.html#index_s"},
{text:"semwa",url:"globals_vars_s.html#index_s"},
{text:"senso",url:"globals_vars_s.html#index_s"},
{text:"setas",url:"globals_vars_s.html#index_s"},
{text:"setcl",url:"globals_vars_s.html#index_s"},
{text:"setcu",url:"globals_vars_s.html#index_s"},
{text:"setev",url:"globals_vars_s.html#index_s"},
{text:"sethi",url:"globals_vars_s.html#index_s"},
{text:"setma",url:"globals_vars_s.html#index_s"},
{text:"setpa",url:"globals_vars_s.html#index_s"},
{text:"setre",url:"globals_vars_s.html#index_s"},
{text:"setsu",url:"globals_vars_s.html#index_s"},
{text:"setwi",url:"globals_vars_s.html#index_s"},
{text:"showc",url:"globals_vars_s.html#index_s"},
{text:"shows",url:"globals_vars_s.html#index_s"},
{text:"showw",url:"globals_vars_s.html#index_s"},
{text:"simda",url:"globals_vars_s.html#index_s"},
{text:"simdf",url:"globals_vars_s.html#index_s"},
{text:"simdg",url:"globals_vars_s.html#index_s"},
{text:"sinf",url:"globals_vars_s.html#index_s"},
{text:"softs",url:"globals_vars_s.html#index_s"},
{text:"sscan",url:"globals_vars_s.html#index_s"},
{text:"start",url:"globals_vars_s.html#index_s"},
{text:"stopt",url:"globals_vars_s.html#index_s"},
{text:"strlc",url:"globals_vars_s.html#index_s"},
{text:"strlw",url:"globals_vars_s.html#index_s"},
{text:"strnc",url:"globals_vars_s.html#index_s"},
{text:"strrc",url:"globals_vars_s.html#index_s"},
{text:"strre",url:"globals_vars_s.html#index_s"},
{text:"strto",url:"globals_vars_s.html#index_s"},
{text:"subsy",url:"globals_vars_s.html#index_s"},
{text:"syste",url:"globals_vars_s.html#index_s"},
{text:"t",url:"globals_vars_t.html#index_t"},
{text:"tan",url:"globals_vars_t.html#index_t"},
{text:"test",url:"globals_vars_t.html#index_t"},
{text:"test_",url:"globals_vars_t.html#index_t"},
{text:"timer",url:"globals_vars_t.html#index_t"},
{text:"tlscr",url:"globals_vars_t.html#index_t"},
{text:"tlsse",url:"globals_vars_t.html#index_t"},
{text:"touch",url:"globals_vars_t.html#index_t"},
{text:"toupp",url:"globals_vars_t.html#index_t"},
{text:"u",url:"globals_vars_u.html#index_u"},
{text:"unloa",url:"globals_vars_u.html#index_u"},
{text:"unloc",url:"globals_vars_u.html#index_u"},
{text:"updat",url:"globals_vars_u.html#index_u"},
{text:"upper",url:"globals_vars_u.html#index_u"},
{text:"usere",url:"globals_vars_u.html#index_u"},
{text:"v",url:"globals_vars_v.html#index_v"},
{text:"video",url:"globals_vars_v.html#index_v"},
{text:"vulka",url:"globals_vars_v.html#index_v"},
{text:"w",url:"globals_vars_w.html#index_w"},
{text:"waite",url:"globals_vars_w.html#index_w"},
{text:"waitt",url:"globals_vars_w.html#index_w"},
{text:"warpm",url:"globals_vars_w.html#index_w"},
{text:"wcsdu",url:"globals_vars_w.html#index_w"},
{text:"wcslc",url:"globals_vars_w.html#index_w"},
{text:"wcsle",url:"globals_vars_w.html#index_w"},
{text:"windo",url:"globals_vars_w.html#index_w"},
{text:"winrt",url:"globals_vars_w.html#index_w"},
{text:"write",url:"globals_vars_w.html#index_w"},
{text:"x",url:"globals_vars_x.html#index_x"},
{text:"x11_s",url:"globals_vars_x.html#index_x"},
{text:"y",url:"globals_vars_y.html#index_y"},
{text:"yuv_c",url:"globals_vars_y.html#index_y"},
{text:"z",url:"globals_vars_z.html#index_z"}]},
{text:"Typedefs",url:"globals_type.html",children:[
{text:"_",url:"globals_type.html#index__5F"},
{text:"a",url:"globals_type_a.html#index_a"},
{text:"asser",url:"globals_type_a.html#index_a"},
{text:"audio",url:"globals_type_a.html#index_a"},
{text:"b",url:"globals_type_b.html#index_b"},
{text:"blit",url:"globals_type_b.html#index_b"},
{text:"blitf",url:"globals_type_b.html#index_b"},
{text:"c",url:"globals_type_c.html#index_c"},
{text:"callo",url:"globals_type_c.html#index_c"},
{text:"clean",url:"globals_type_c.html#index_c"},
{text:"d",url:"globals_type_d.html#index_d"},
{text:"dynap",url:"globals_type_d.html#index_d"},
{text:"e",url:"globals_type_e.html#index_e"},
{text:"evdev",url:"globals_type_e.html#index_e"},
{text:"event",url:"globals_type_e.html#index_e"},
{text:"f",url:"globals_type_f.html#index_f"},
{text:"finge",url:"globals_type_f.html#index_f"},
{text:"free_",url:"globals_type_f.html#index_f"},
{text:"g",url:"globals_type_g.html#index_g"},
{text:"gestu",url:"globals_type_g.html#index_g"},
{text:"getpo",url:"globals_type_g.html#index_g"},
{text:"glcon",url:"globals_type_g.html#index_g"},
{text:"h",url:"globals_type_h.html#index_h"},
{text:"hintc",url:"globals_type_h.html#index_h"},
{text:"hitte",url:"globals_type_h.html#index_h"},
{text:"i",url:"globals_type_i.html#index_i"},
{text:"joyst",url:"globals_type_j.html#index_j"},
{text:"k",url:"globals_type_k.html#index_k"},
{text:"keyco",url:"globals_type_k.html#index_k"},
{text:"l",url:"globals_type_l.html#index_l"},
{text:"logou",url:"globals_type_l.html#index_l"},
{text:"m",url:"globals_type_m.html#index_m"},
{text:"main_",url:"globals_type_m.html#index_m"},
{text:"mallo",url:"globals_type_m.html#index_m"},
{text:"mouse",url:"globals_type_m.html#index_m"},
{text:"n",url:"globals_type_n.html#index_n"},
{text:"o",url:"globals_type_o.html#index_o"},
{text:"p",url:"globals_type_p.html#index_p"},
{text:"q",url:"globals_type_q.html#index_q"},
{text:"r",url:"globals_type_r.html#index_r"},
{text:"reall",url:"globals_type_r.html#index_r"},
{text:"resam",url:"globals_type_r.html#index_r"},
{text:"reset",url:"globals_type_r.html#index_r"},
{text:"s",url:"globals_type_s.html#index_s"},
{text:"senso",url:"globals_type_s.html#index_s"},
{text:"spinl",url:"globals_type_s.html#index_s"},
{text:"t",url:"globals_type_t.html#index_t"},
{text:"test",url:"globals_type_t.html#index_t"},
{text:"threa",url:"globals_type_t.html#index_t"},
{text:"timer",url:"globals_type_t.html#index_t"},
{text:"tlsid",url:"globals_type_t.html#index_t"},
{text:"touch",url:"globals_type_t.html#index_t"},
{text:"trave",url:"globals_type_t.html#index_t"},
{text:"u",url:"globals_type_u.html#index_u"},
{text:"v",url:"globals_type_v.html#index_v"},
{text:"vulka",url:"globals_type_v.html#index_v"},
{text:"w",url:"globals_type_w.html#index_w"},
{text:"windo",url:"globals_type_w.html#index_w"},
{text:"x",url:"globals_type_x.html#index_x"},
{text:"x11_x",url:"globals_type_x.html#index_x"},
{text:"y",url:"globals_type_y.html#index_y"},
{text:"z",url:"globals_type_z.html#index_z"}]},
{text:"Enumerations",url:"globals_enum.html",children:[
{text:"_",url:"globals_enum.html#index__5F"},
{text:"asser",url:"globals_enum_a.html#index_a"},
{text:"audio",url:"globals_enum_a.html#index_a"},
{text:"blend",url:"globals_enum_b.html#index_b"},
{text:"bool",url:"globals_enum_b.html#index_b"},
{text:"c",url:"globals_enum_c.html#index_c"},
{text:"contr",url:"globals_enum_c.html#index_c"},
{text:"d",url:"globals_enum_d.html#index_d"},
{text:"displ",url:"globals_enum_d.html#index_d"},
{text:"e",url:"globals_enum_e.html#index_e"},
{text:"error",url:"globals_enum_e.html#index_e"},
{text:"event",url:"globals_enum_e.html#index_e"},
{text:"g",url:"globals_enum_g.html#index_g"},
{text:"gamec",url:"globals_enum_g.html#index_g"},
{text:"glatt",url:"globals_enum_g.html#index_g"},
{text:"glcon",url:"globals_enum_g.html#index_g"},
{text:"glpro",url:"globals_enum_g.html#index_g"},
{text:"hintp",url:"globals_enum_h.html#index_h"},
{text:"hitte",url:"globals_enum_h.html#index_h"},
{text:"i",url:"globals_enum_i.html#index_i"},
{text:"joyst",url:"globals_enum_j.html#index_j"},
{text:"k",url:"globals_enum_k.html#index_k"},
{text:"keymo",url:"globals_enum_k.html#index_k"},
{text:"lette",url:"globals_enum_l.html#index_l"},
{text:"logpr",url:"globals_enum_l.html#index_l"},
{text:"m",url:"globals_enum_m.html#index_m"},
{text:"messa",url:"globals_enum_m.html#index_m"},
{text:"mouse",url:"globals_enum_m.html#index_m"},
{text:"o",url:"globals_enum_o.html#index_o"},
{text:"p",url:"globals_enum_p.html#index_p"},
{text:"pixel",url:"globals_enum_p.html#index_p"},
{text:"power",url:"globals_enum_p.html#index_p"},
{text:"rende",url:"globals_enum_r.html#index_r"},
{text:"s",url:"globals_enum_s.html#index_s"},
{text:"scale",url:"globals_enum_s.html#index_s"},
{text:"scanc",url:"globals_enum_s.html#index_s"},
{text:"senso",url:"globals_enum_s.html#index_s"},
{text:"shape",url:"globals_enum_s.html#index_s"},
{text:"syste",url:"globals_enum_s.html#index_s"},
{text:"syswm",url:"globals_enum_s.html#index_s"},
{text:"t",url:"globals_enum_t.html#index_t"},
{text:"textu",url:"globals_enum_t.html#index_t"},
{text:"threa",url:"globals_enum_t.html#index_t"},
{text:"touch",url:"globals_enum_t.html#index_t"},
{text:"v",url:"globals_enum_v.html#index_v"},
{text:"w",url:"globals_enum_w.html#index_w"},
{text:"windo",url:"globals_enum_w.html#index_w"},
{text:"x",url:"globals_enum_x.html#index_x"},
{text:"y",url:"globals_enum_y.html#index_y"},
{text:"yuv_c",url:"globals_enum_y.html#index_y"},
{text:"z",url:"globals_enum_z.html#index_z"}]},
{text:"Enumerator",url:"globals_eval.html",children:[
{text:"a",url:"globals_eval.html#index_a"},
{text:"addev",url:"globals_eval_a.html#index_a"},
{text:"app_d",url:"globals_eval_a.html#index_a"},
{text:"app_l",url:"globals_eval_a.html#index_a"},
{text:"app_t",url:"globals_eval_a.html#index_a"},
{text:"app_w",url:"globals_eval_a.html#index_a"},
{text:"array",url:"globals_eval_a.html#index_a"},
{text:"asser",url:"globals_eval_a.html#index_a"},
{text:"audio",url:"globals_eval_a.html#index_a"},
{text:"b",url:"globals_eval_b.html#index_b"},
{text:"bitma",url:"globals_eval_b.html#index_b"},
{text:"blend",url:"globals_eval_b.html#index_b"},
{text:"case_",url:"globals_eval_c.html#index_c"},
{text:"clipb",url:"globals_eval_c.html#index_c"},
{text:"contr",url:"globals_eval_c.html#index_c"},
{text:"d",url:"globals_eval_d.html#index_d"},
{text:"displ",url:"globals_eval_d.html#index_d"},
{text:"dolla",url:"globals_eval_d.html#index_d"},
{text:"dropb",url:"globals_eval_d.html#index_d"},
{text:"dropc",url:"globals_eval_d.html#index_d"},
{text:"dropf",url:"globals_eval_d.html#index_d"},
{text:"dropt",url:"globals_eval_d.html#index_d"},
{text:"e",url:"globals_eval_e.html#index_e"},
{text:"efrea",url:"globals_eval_e.html#index_e"},
{text:"efsee",url:"globals_eval_e.html#index_e"},
{text:"efwri",url:"globals_eval_e.html#index_e"},
{text:"enome",url:"globals_eval_e.html#index_e"},
{text:"f",url:"globals_eval_f.html#index_f"},
{text:"false",url:"globals_eval_f.html#index_f"},
{text:"finge",url:"globals_eval_f.html#index_f"},
{text:"first",url:"globals_eval_f.html#index_f"},
{text:"flip_",url:"globals_eval_f.html#index_f"},
{text:"getev",url:"globals_eval_g.html#index_g"},
{text:"gl_ac",url:"globals_eval_g.html#index_g"},
{text:"gl_al",url:"globals_eval_g.html#index_g"},
{text:"gl_bl",url:"globals_eval_g.html#index_g"},
{text:"gl_bu",url:"globals_eval_g.html#index_g"},
{text:"gl_co",url:"globals_eval_g.html#index_g"},
{text:"gl_de",url:"globals_eval_g.html#index_g"},
{text:"gl_do",url:"globals_eval_g.html#index_g"},
{text:"gl_fr",url:"globals_eval_g.html#index_g"},
{text:"gl_gr",url:"globals_eval_g.html#index_g"},
{text:"gl_mu",url:"globals_eval_g.html#index_g"},
{text:"gl_re",url:"globals_eval_g.html#index_g"},
{text:"gl_sh",url:"globals_eval_g.html#index_g"},
{text:"gl_st",url:"globals_eval_g.html#index_g"},
{text:"h",url:"globals_eval_h.html#index_h"},
{text:"hint_",url:"globals_eval_h.html#index_h"},
{text:"hitte",url:"globals_eval_h.html#index_h"},
{text:"joyax",url:"globals_eval_j.html#index_j"},
{text:"joyba",url:"globals_eval_j.html#index_j"},
{text:"joybu",url:"globals_eval_j.html#index_j"},
{text:"joyde",url:"globals_eval_j.html#index_j"},
{text:"joyha",url:"globals_eval_j.html#index_j"},
{text:"joyst",url:"globals_eval_j.html#index_j"},
{text:"k",url:"globals_eval_k.html#index_k"},
{text:"k_0",url:"globals_eval_k.html#index_k"},
{text:"k_1",url:"globals_eval_k.html#index_k"},
{text:"k_2",url:"globals_eval_k.html#index_k"},
{text:"k_3",url:"globals_eval_k.html#index_k"},
{text:"k_4",url:"globals_eval_k.html#index_k"},
{text:"k_5",url:"globals_eval_k.html#index_k"},
{text:"k_6",url:"globals_eval_k.html#index_k"},
{text:"k_7",url:"globals_eval_k.html#index_k"},
{text:"k_8",url:"globals_eval_k.html#index_k"},
{text:"k_9",url:"globals_eval_k.html#index_k"},
{text:"k_a",url:"globals_eval_k.html#index_k"},
{text:"k_ac",url:"globals_eval_k.html#index_k"},
{text:"k_ag",url:"globals_eval_k.html#index_k"},
{text:"k_al",url:"globals_eval_k.html#index_k"},
{text:"k_am",url:"globals_eval_k.html#index_k"},
{text:"k_ap",url:"globals_eval_k.html#index_k"},
{text:"k_as",url:"globals_eval_k.html#index_k"},
{text:"k_at",url:"globals_eval_k.html#index_k"},
{text:"k_au",url:"globals_eval_k.html#index_k"},
{text:"k_b",url:"globals_eval_k.html#index_k"},
{text:"k_ba",url:"globals_eval_k.html#index_k"},
{text:"k_br",url:"globals_eval_k.html#index_k"},
{text:"k_c",url:"globals_eval_k.html#index_k"},
{text:"k_ca",url:"globals_eval_k.html#index_k"},
{text:"k_cl",url:"globals_eval_k.html#index_k"},
{text:"k_co",url:"globals_eval_k.html#index_k"},
{text:"k_cr",url:"globals_eval_k.html#index_k"},
{text:"k_cu",url:"globals_eval_k.html#index_k"},
{text:"k_d",url:"globals_eval_k.html#index_k"},
{text:"k_de",url:"globals_eval_k.html#index_k"},
{text:"k_di",url:"globals_eval_k.html#index_k"},
{text:"k_do",url:"globals_eval_k.html#index_k"},
{text:"k_e",url:"globals_eval_k.html#index_k"},
{text:"k_ej",url:"globals_eval_k.html#index_k"},
{text:"k_en",url:"globals_eval_k.html#index_k"},
{text:"k_eq",url:"globals_eval_k.html#index_k"},
{text:"k_es",url:"globals_eval_k.html#index_k"},
{text:"k_ex",url:"globals_eval_k.html#index_k"},
{text:"k_f",url:"globals_eval_k.html#index_k"},
{text:"k_f1",url:"globals_eval_k.html#index_k"},
{text:"k_f2",url:"globals_eval_k.html#index_k"},
{text:"k_f3",url:"globals_eval_k.html#index_k"},
{text:"k_f4",url:"globals_eval_k.html#index_k"},
{text:"k_f5",url:"globals_eval_k.html#index_k"},
{text:"k_f6",url:"globals_eval_k.html#index_k"},
{text:"k_f7",url:"globals_eval_k.html#index_k"},
{text:"k_f8",url:"globals_eval_k.html#index_k"},
{text:"k_f9",url:"globals_eval_k.html#index_k"},
{text:"k_fi",url:"globals_eval_k.html#index_k"},
{text:"k_g",url:"globals_eval_k.html#index_k"},
{text:"k_gr",url:"globals_eval_k.html#index_k"},
{text:"k_h",url:"globals_eval_k.html#index_k"},
{text:"k_ha",url:"globals_eval_k.html#index_k"},
{text:"k_he",url:"globals_eval_k.html#index_k"},
{text:"k_ho",url:"globals_eval_k.html#index_k"},
{text:"k_i",url:"globals_eval_k.html#index_k"},
{text:"k_in",url:"globals_eval_k.html#index_k"},
{text:"k_j",url:"globals_eval_k.html#index_k"},
{text:"k_k",url:"globals_eval_k.html#index_k"},
{text:"k_kb",url:"globals_eval_k.html#index_k"},
{text:"k_kp",url:"globals_eval_k.html#index_k"},
{text:"k_l",url:"globals_eval_k.html#index_k"},
{text:"k_la",url:"globals_eval_k.html#index_k"},
{text:"k_lc",url:"globals_eval_k.html#index_k"},
{text:"k_le",url:"globals_eval_k.html#index_k"},
{text:"k_lg",url:"globals_eval_k.html#index_k"},
{text:"k_ls",url:"globals_eval_k.html#index_k"},
{text:"k_m",url:"globals_eval_k.html#index_k"},
{text:"k_ma",url:"globals_eval_k.html#index_k"},
{text:"k_me",url:"globals_eval_k.html#index_k"},
{text:"k_mi",url:"globals_eval_k.html#index_k"},
{text:"k_mo",url:"globals_eval_k.html#index_k"},
{text:"k_mu",url:"globals_eval_k.html#index_k"},
{text:"k_n",url:"globals_eval_k.html#index_k"},
{text:"k_nu",url:"globals_eval_k.html#index_k"},
{text:"k_o",url:"globals_eval_k.html#index_k"},
{text:"k_op",url:"globals_eval_k.html#index_k"},
{text:"k_ou",url:"globals_eval_k.html#index_k"},
{text:"k_p",url:"globals_eval_k.html#index_k"},
{text:"k_pa",url:"globals_eval_k.html#index_k"},
{text:"k_pe",url:"globals_eval_k.html#index_k"},
{text:"k_pl",url:"globals_eval_k.html#index_k"},
{text:"k_po",url:"globals_eval_k.html#index_k"},
{text:"k_pr",url:"globals_eval_k.html#index_k"},
{text:"k_q",url:"globals_eval_k.html#index_k"},
{text:"k_qu",url:"globals_eval_k.html#index_k"},
{text:"k_r",url:"globals_eval_k.html#index_k"},
{text:"k_ra",url:"globals_eval_k.html#index_k"},
{text:"k_rc",url:"globals_eval_k.html#index_k"},
{text:"k_re",url:"globals_eval_k.html#index_k"},
{text:"k_rg",url:"globals_eval_k.html#index_k"},
{text:"k_ri",url:"globals_eval_k.html#index_k"},
{text:"k_rs",url:"globals_eval_k.html#index_k"},
{text:"k_s",url:"globals_eval_k.html#index_k"},
{text:"k_sc",url:"globals_eval_k.html#index_k"},
{text:"k_se",url:"globals_eval_k.html#index_k"},
{text:"k_sl",url:"globals_eval_k.html#index_k"},
{text:"k_sp",url:"globals_eval_k.html#index_k"},
{text:"k_st",url:"globals_eval_k.html#index_k"},
{text:"k_sy",url:"globals_eval_k.html#index_k"},
{text:"k_t",url:"globals_eval_k.html#index_k"},
{text:"k_ta",url:"globals_eval_k.html#index_k"},
{text:"k_th",url:"globals_eval_k.html#index_k"},
{text:"k_u",url:"globals_eval_k.html#index_k"},
{text:"k_un",url:"globals_eval_k.html#index_k"},
{text:"k_up",url:"globals_eval_k.html#index_k"},
{text:"k_v",url:"globals_eval_k.html#index_k"},
{text:"k_vo",url:"globals_eval_k.html#index_k"},
{text:"k_w",url:"globals_eval_k.html#index_k"},
{text:"k_ww",url:"globals_eval_k.html#index_k"},
{text:"k_x",url:"globals_eval_k.html#index_k"},
{text:"k_y",url:"globals_eval_k.html#index_k"},
{text:"k_z",url:"globals_eval_k.html#index_k"},
{text:"keydo",url:"globals_eval_k.html#index_k"},
{text:"keyma",url:"globals_eval_k.html#index_k"},
{text:"keyup",url:"globals_eval_k.html#index_k"},
{text:"l",url:"globals_eval_l.html#index_l"},
{text:"laste",url:"globals_eval_l.html#index_l"},
{text:"log_c",url:"globals_eval_l.html#index_l"},
{text:"log_p",url:"globals_eval_l.html#index_l"},
{text:"m",url:"globals_eval_m.html#index_m"},
{text:"messa",url:"globals_eval_m.html#index_m"},
{text:"mouse",url:"globals_eval_m.html#index_m"},
{text:"multi",url:"globals_eval_m.html#index_m"},
{text:"n",url:"globals_eval_n.html#index_n"},
{text:"num_l",url:"globals_eval_n.html#index_n"},
{text:"num_s",url:"globals_eval_n.html#index_n"},
{text:"o",url:"globals_eval_o.html#index_o"},
{text:"orien",url:"globals_eval_o.html#index_o"},
{text:"p",url:"globals_eval_p.html#index_p"},
{text:"packe",url:"globals_eval_p.html#index_p"},
{text:"peeke",url:"globals_eval_p.html#index_p"},
{text:"pixel",url:"globals_eval_p.html#index_p"},
{text:"power",url:"globals_eval_p.html#index_p"},
{text:"q",url:"globals_eval_q.html#index_q"},
{text:"quit",url:"globals_eval_q.html#index_q"},
{text:"r",url:"globals_eval_r.html#index_r"},
{text:"rende",url:"globals_eval_r.html#index_r"},
{text:"s",url:"globals_eval_s.html#index_s"},
{text:"scale",url:"globals_eval_s.html#index_s"},
{text:"scanc",url:"globals_eval_s.html#index_s"},
{text:"senso",url:"globals_eval_s.html#index_s"},
{text:"syste",url:"globals_eval_s.html#index_s"},
{text:"syswm",url:"globals_eval_s.html#index_s"},
{text:"t",url:"globals_eval_t.html#index_t"},
{text:"texte",url:"globals_eval_t.html#index_t"},
{text:"texti",url:"globals_eval_t.html#index_t"},
{text:"textu",url:"globals_eval_t.html#index_t"},
{text:"threa",url:"globals_eval_t.html#index_t"},
{text:"touch",url:"globals_eval_t.html#index_t"},
{text:"true",url:"globals_eval_t.html#index_t"},
{text:"u",url:"globals_eval_u.html#index_u"},
{text:"unsup",url:"globals_eval_u.html#index_u"},
{text:"usere",url:"globals_eval_u.html#index_u"},
{text:"v",url:"globals_eval_v.html#index_v"},
{text:"w",url:"globals_eval_w.html#index_w"},
{text:"windo",url:"globals_eval_w.html#index_w"},
{text:"x",url:"globals_eval_x.html#index_x"},
{text:"y",url:"globals_eval_y.html#index_y"},
{text:"yuv_c",url:"globals_eval_y.html#index_y"},
{text:"z",url:"globals_eval_z.html#index_z"}]},
{text:"Macros",url:"globals_defs.html",children:[
{text:"_",url:"globals_defs.html#index__5F"},
{text:"a",url:"globals_defs_a.html#index_a"},
{text:"abs",url:"globals_defs_a.html#index_a"},
{text:"acos",url:"globals_defs_a.html#index_a"},
{text:"acosf",url:"globals_defs_a.html#index_a"},
{text:"addev",url:"globals_defs_a.html#index_a"},
{text:"addhi",url:"globals_defs_a.html#index_a"},
{text:"addti",url:"globals_defs_a.html#index_a"},
{text:"alloc",url:"globals_defs_a.html#index_a"},
{text:"alpha",url:"globals_defs_a.html#index_a"},
{text:"andro",url:"globals_defs_a.html#index_a"},
{text:"array",url:"globals_defs_a.html#index_a"},
{text:"asin",url:"globals_defs_a.html#index_a"},
{text:"asinf",url:"globals_defs_a.html#index_a"},
{text:"assem",url:"globals_defs_a.html#index_a"},
{text:"asser",url:"globals_defs_a.html#index_a"},
{text:"atan",url:"globals_defs_a.html#index_a"},
{text:"atan2",url:"globals_defs_a.html#index_a"},
{text:"atanf",url:"globals_defs_a.html#index_a"},
{text:"atof",url:"globals_defs_a.html#index_a"},
{text:"atoi",url:"globals_defs_a.html#index_a"},
{text:"atomi",url:"globals_defs_a.html#index_a"},
{text:"audio",url:"globals_defs_a.html#index_a"},
{text:"b",url:"globals_defs_b.html#index_b"},
{text:"big_e",url:"globals_defs_b.html#index_b"},
{text:"bitsp",url:"globals_defs_b.html#index_b"},
{text:"blend",url:"globals_defs_b.html#index_b"},
{text:"blits",url:"globals_defs_b.html#index_b"},
{text:"build",url:"globals_defs_b.html#index_b"},
{text:"butto",url:"globals_defs_b.html#index_b"},
{text:"byteo",url:"globals_defs_b.html#index_b"},
{text:"bytes",url:"globals_defs_b.html#index_b"},
{text:"c",url:"globals_defs_c.html#index_c"},
{text:"cache",url:"globals_defs_c.html#index_c"},
{text:"calcu",url:"globals_defs_c.html#index_c"},
{text:"call",url:"globals_defs_c.html#index_c"},
{text:"callo",url:"globals_defs_c.html#index_c"},
{text:"captu",url:"globals_defs_c.html#index_c"},
{text:"ceil",url:"globals_defs_c.html#index_c"},
{text:"ceilf",url:"globals_defs_c.html#index_c"},
{text:"clear",url:"globals_defs_c.html#index_c"},
{text:"close",url:"globals_defs_c.html#index_c"},
{text:"colou",url:"globals_defs_c.html#index_c"},
{text:"compi",url:"globals_defs_c.html#index_c"},
{text:"compo",url:"globals_defs_c.html#index_c"},
{text:"condb",url:"globals_defs_c.html#index_c"},
{text:"conds",url:"globals_defs_c.html#index_c"},
{text:"condw",url:"globals_defs_c.html#index_c"},
{text:"confi",url:"globals_defs_c.html#index_c"},
{text:"const",url:"globals_defs_c.html#index_c"},
{text:"contr",url:"globals_defs_c.html#index_c"},
{text:"conve",url:"globals_defs_c.html#index_c"},
{text:"copy_",url:"globals_defs_c.html#index_c"},
{text:"copys",url:"globals_defs_c.html#index_c"},
{text:"cos",url:"globals_defs_c.html#index_c"},
{text:"cosf",url:"globals_defs_c.html#index_c"},
{text:"cpu_3",url:"globals_defs_c.html#index_c"},
{text:"cpu_a",url:"globals_defs_c.html#index_c"},
{text:"cpu_m",url:"globals_defs_c.html#index_c"},
{text:"cpu_s",url:"globals_defs_c.html#index_c"},
{text:"creat",url:"globals_defs_c.html#index_c"},
{text:"d",url:"globals_defs_d.html#index_d"},
{text:"defin",url:"globals_defs_d.html#index_d"},
{text:"delay",url:"globals_defs_d.html#index_d"},
{text:"delev",url:"globals_defs_d.html#index_d"},
{text:"delhi",url:"globals_defs_d.html#index_d"},
{text:"depre",url:"globals_defs_d.html#index_d"},
{text:"deque",url:"globals_defs_d.html#index_d"},
{text:"destr",url:"globals_defs_d.html#index_d"},
{text:"detac",url:"globals_defs_d.html#index_d"},
{text:"dfb_a",url:"globals_defs_d.html#index_d"},
{text:"dfb_c",url:"globals_defs_d.html#index_d"},
{text:"dfb_d",url:"globals_defs_d.html#index_d"},
{text:"dfb_e",url:"globals_defs_d.html#index_d"},
{text:"dfb_f",url:"globals_defs_d.html#index_d"},
{text:"dfb_l",url:"globals_defs_d.html#index_d"},
{text:"dfb_r",url:"globals_defs_d.html#index_d"},
{text:"dfb_u",url:"globals_defs_d.html#index_d"},
{text:"dfb_w",url:"globals_defs_d.html#index_d"},
{text:"direc",url:"globals_defs_d.html#index_d"},
{text:"disab",url:"globals_defs_d.html#index_d"},
{text:"dontf",url:"globals_defs_d.html#index_d"},
{text:"dupli",url:"globals_defs_d.html#index_d"},
{text:"dxgig",url:"globals_defs_d.html#index_d"},
{text:"dynam",url:"globals_defs_d.html#index_d"},
{text:"dynap",url:"globals_defs_d.html#index_d"},
{text:"e",url:"globals_defs_e.html#index_e"},
{text:"enabl",url:"globals_defs_e.html#index_e"},
{text:"enclo",url:"globals_defs_e.html#index_e"},
{text:"errbu",url:"globals_defs_e.html#index_e"},
{text:"error",url:"globals_defs_e.html#index_e"},
{text:"event",url:"globals_defs_e.html#index_e"},
{text:"exp",url:"globals_defs_e.html#index_e"},
{text:"expf",url:"globals_defs_e.html#index_e"},
{text:"f",url:"globals_defs_f.html#index_f"},
{text:"fabs",url:"globals_defs_f.html#index_f"},
{text:"fabsf",url:"globals_defs_f.html#index_f"},
{text:"file",url:"globals_defs_f.html#index_f"},
{text:"files",url:"globals_defs_f.html#index_f"},
{text:"fillr",url:"globals_defs_f.html#index_f"},
{text:"filte",url:"globals_defs_f.html#index_f"},
{text:"floor",url:"globals_defs_f.html#index_f"},
{text:"flush",url:"globals_defs_f.html#index_f"},
{text:"fmod",url:"globals_defs_f.html#index_f"},
{text:"fmodf",url:"globals_defs_f.html#index_f"},
{text:"force",url:"globals_defs_f.html#index_f"},
{text:"fourc",url:"globals_defs_f.html#index_f"},
{text:"free",url:"globals_defs_f.html#index_f"},
{text:"freea",url:"globals_defs_f.html#index_f"},
{text:"freec",url:"globals_defs_f.html#index_f"},
{text:"freef",url:"globals_defs_f.html#index_f"},
{text:"freep",url:"globals_defs_f.html#index_f"},
{text:"freer",url:"globals_defs_f.html#index_f"},
{text:"frees",url:"globals_defs_f.html#index_f"},
{text:"freew",url:"globals_defs_f.html#index_f"},
{text:"funct",url:"globals_defs_f.html#index_f"},
{text:"g",url:"globals_defs_g.html#index_g"},
{text:"gamec",url:"globals_defs_g.html#index_g"},
{text:"getas",url:"globals_defs_g.html#index_g"},
{text:"getau",url:"globals_defs_g.html#index_g"},
{text:"getba",url:"globals_defs_g.html#index_g"},
{text:"getcl",url:"globals_defs_g.html#index_g"},
{text:"getco",url:"globals_defs_g.html#index_g"},
{text:"getcp",url:"globals_defs_g.html#index_g"},
{text:"getcu",url:"globals_defs_g.html#index_g"},
{text:"getde",url:"globals_defs_g.html#index_g"},
{text:"getdi",url:"globals_defs_g.html#index_g"},
{text:"geten",url:"globals_defs_g.html#index_g"},
{text:"geter",url:"globals_defs_g.html#index_g"},
{text:"getev",url:"globals_defs_g.html#index_g"},
{text:"getgl",url:"globals_defs_g.html#index_g"},
{text:"getgr",url:"globals_defs_g.html#index_g"},
{text:"gethi",url:"globals_defs_g.html#index_g"},
{text:"getke",url:"globals_defs_g.html#index_g"},
{text:"getme",url:"globals_defs_g.html#index_g"},
{text:"getmo",url:"globals_defs_g.html#index_g"},
{text:"getnu",url:"globals_defs_g.html#index_g"},
{text:"getpe",url:"globals_defs_g.html#index_g"},
{text:"getpi",url:"globals_defs_g.html#index_g"},
{text:"getpl",url:"globals_defs_g.html#index_g"},
{text:"getpo",url:"globals_defs_g.html#index_g"},
{text:"getpr",url:"globals_defs_g.html#index_g"},
{text:"getqu",url:"globals_defs_g.html#index_g"},
{text:"getre",url:"globals_defs_g.html#index_g"},
{text:"getrg",url:"globals_defs_g.html#index_g"},
{text:"getsc",url:"globals_defs_g.html#index_g"},
{text:"getsh",url:"globals_defs_g.html#index_g"},
{text:"getsu",url:"globals_defs_g.html#index_g"},
{text:"getsy",url:"globals_defs_g.html#index_g"},
{text:"gette",url:"globals_defs_g.html#index_g"},
{text:"getth",url:"globals_defs_g.html#index_g"},
{text:"getti",url:"globals_defs_g.html#index_g"},
{text:"getto",url:"globals_defs_g.html#index_g"},
{text:"getve",url:"globals_defs_g.html#index_g"},
{text:"getvi",url:"globals_defs_g.html#index_g"},
{text:"getwi",url:"globals_defs_g.html#index_g"},
{text:"getyu",url:"globals_defs_g.html#index_g"},
{text:"gl_bi",url:"globals_defs_g.html#index_g"},
{text:"gl_cr",url:"globals_defs_g.html#index_g"},
{text:"gl_de",url:"globals_defs_g.html#index_g"},
{text:"gl_ex",url:"globals_defs_g.html#index_g"},
{text:"gl_ge",url:"globals_defs_g.html#index_g"},
{text:"gl_lo",url:"globals_defs_g.html#index_g"},
{text:"gl_ma",url:"globals_defs_g.html#index_g"},
{text:"gl_re",url:"globals_defs_g.html#index_g"},
{text:"gl_se",url:"globals_defs_g.html#index_g"},
{text:"gl_sw",url:"globals_defs_g.html#index_g"},
{text:"gl_un",url:"globals_defs_g.html#index_g"},
{text:"h",url:"globals_defs_h.html#index_h"},
{text:"hapti",url:"globals_defs_h.html#index_h"},
{text:"hardw",url:"globals_defs_h.html#index_h"},
{text:"has3d",url:"globals_defs_h.html#index_h"},
{text:"hasal",url:"globals_defs_h.html#index_h"},
{text:"hasav",url:"globals_defs_h.html#index_h"},
{text:"hascl",url:"globals_defs_h.html#index_h"},
{text:"hasco",url:"globals_defs_h.html#index_h"},
{text:"hasev",url:"globals_defs_h.html#index_h"},
{text:"hasin",url:"globals_defs_h.html#index_h"},
{text:"hasmm",url:"globals_defs_h.html#index_h"},
{text:"hasne",url:"globals_defs_h.html#index_h"},
{text:"hasrd",url:"globals_defs_h.html#index_h"},
{text:"hassc",url:"globals_defs_h.html#index_h"},
{text:"hasss",url:"globals_defs_h.html#index_h"},
{text:"hat_c",url:"globals_defs_h.html#index_h"},
{text:"hat_d",url:"globals_defs_h.html#index_h"},
{text:"hat_l",url:"globals_defs_h.html#index_h"},
{text:"hat_r",url:"globals_defs_h.html#index_h"},
{text:"hat_u",url:"globals_defs_h.html#index_h"},
{text:"hidew",url:"globals_defs_h.html#index_h"},
{text:"hint_",url:"globals_defs_h.html#index_h"},
{text:"i",url:"globals_defs_i.html#index_i"},
{text:"iconv",url:"globals_defs_i.html#index_i"},
{text:"ignor",url:"globals_defs_i.html#index_i"},
{text:"in_by",url:"globals_defs_i.html#index_i"},
{text:"inclu",url:"globals_defs_i.html#index_i"},
{text:"init",url:"globals_defs_i.html#index_i"},
{text:"init_",url:"globals_defs_i.html#index_i"},
{text:"inits",url:"globals_defs_i.html#index_i"},
{text:"inlin",url:"globals_defs_i.html#index_i"},
{text:"inout",url:"globals_defs_i.html#index_i"},
{text:"input",url:"globals_defs_i.html#index_i"},
{text:"inter",url:"globals_defs_i.html#index_i"},
{text:"inval",url:"globals_defs_i.html#index_i"},
{text:"iphon",url:"globals_defs_i.html#index_i"},
{text:"isand",url:"globals_defs_i.html#index_i"},
{text:"ischr",url:"globals_defs_i.html#index_i"},
{text:"isdex",url:"globals_defs_i.html#index_i"},
{text:"isdig",url:"globals_defs_i.html#index_i"},
{text:"isgam",url:"globals_defs_i.html#index_i"},
{text:"islow",url:"globals_defs_i.html#index_i"},
{text:"ispix",url:"globals_defs_i.html#index_i"},
{text:"isscr",url:"globals_defs_i.html#index_i"},
{text:"issha",url:"globals_defs_i.html#index_i"},
{text:"isspa",url:"globals_defs_i.html#index_i"},
{text:"istab",url:"globals_defs_i.html#index_i"},
{text:"istex",url:"globals_defs_i.html#index_i"},
{text:"isupp",url:"globals_defs_i.html#index_i"},
{text:"itoa",url:"globals_defs_i.html#index_i"},
{text:"j",url:"globals_defs_j.html#index_j"},
{text:"joyst",url:"globals_defs_j.html#index_j"},
{text:"k",url:"globals_defs_k.html#index_k"},
{text:"k_sc",url:"globals_defs_k.html#index_k"},
{text:"kmsdr",url:"globals_defs_k.html#index_k"},
{text:"l",url:"globals_defs_l.html#index_l"},
{text:"libsa",url:"globals_defs_l.html#index_l"},
{text:"lil_e",url:"globals_defs_l.html#index_l"},
{text:"line",url:"globals_defs_l.html#index_l"},
{text:"linux",url:"globals_defs_l.html#index_l"},
{text:"lltoa",url:"globals_defs_l.html#index_l"},
{text:"loadb",url:"globals_defs_l.html#index_l"},
{text:"loadd",url:"globals_defs_l.html#index_l"},
{text:"loadf",url:"globals_defs_l.html#index_l"},
{text:"loado",url:"globals_defs_l.html#index_l"},
{text:"loads",url:"globals_defs_l.html#index_l"},
{text:"loadw",url:"globals_defs_l.html#index_l"},
{text:"locka",url:"globals_defs_l.html#index_l"},
{text:"lockj",url:"globals_defs_l.html#index_l"},
{text:"lockm",url:"globals_defs_l.html#index_l"},
{text:"locks",url:"globals_defs_l.html#index_l"},
{text:"lockt",url:"globals_defs_l.html#index_l"},
{text:"log",url:"globals_defs_l.html#index_l"},
{text:"log10",url:"globals_defs_l.html#index_l"},
{text:"logcr",url:"globals_defs_l.html#index_l"},
{text:"logde",url:"globals_defs_l.html#index_l"},
{text:"loger",url:"globals_defs_l.html#index_l"},
{text:"logf",url:"globals_defs_l.html#index_l"},
{text:"logge",url:"globals_defs_l.html#index_l"},
{text:"login",url:"globals_defs_l.html#index_l"},
{text:"logme",url:"globals_defs_l.html#index_l"},
{text:"logre",url:"globals_defs_l.html#index_l"},
{text:"logse",url:"globals_defs_l.html#index_l"},
{text:"logve",url:"globals_defs_l.html#index_l"},
{text:"logwa",url:"globals_defs_l.html#index_l"},
{text:"lower",url:"globals_defs_l.html#index_l"},
{text:"ltoa",url:"globals_defs_l.html#index_l"},
{text:"m",url:"globals_defs_m.html#index_m"},
{text:"main",url:"globals_defs_m.html#index_m"},
{text:"main_",url:"globals_defs_m.html#index_m"},
{text:"major",url:"globals_defs_m.html#index_m"},
{text:"mallo",url:"globals_defs_m.html#index_m"},
{text:"maprg",url:"globals_defs_m.html#index_m"},
{text:"masks",url:"globals_defs_m.html#index_m"},
{text:"max",url:"globals_defs_m.html#index_m"},
{text:"max_l",url:"globals_defs_m.html#index_m"},
{text:"max_q",url:"globals_defs_m.html#index_m"},
{text:"max_s",url:"globals_defs_m.html#index_m"},
{text:"max_u",url:"globals_defs_m.html#index_m"},
{text:"maxim",url:"globals_defs_m.html#index_m"},
{text:"memcm",url:"globals_defs_m.html#index_m"},
{text:"memcp",url:"globals_defs_m.html#index_m"},
{text:"memmo",url:"globals_defs_m.html#index_m"},
{text:"memor",url:"globals_defs_m.html#index_m"},
{text:"memse",url:"globals_defs_m.html#index_m"},
{text:"min",url:"globals_defs_m.html#index_m"},
{text:"min_s",url:"globals_defs_m.html#index_m"},
{text:"min_u",url:"globals_defs_m.html#index_m"},
{text:"minim",url:"globals_defs_m.html#index_m"},
{text:"minor",url:"globals_defs_m.html#index_m"},
{text:"mix_m",url:"globals_defs_m.html#index_m"},
{text:"mixau",url:"globals_defs_m.html#index_m"},
{text:"mouse",url:"globals_defs_m.html#index_m"},
{text:"mustl",url:"globals_defs_m.html#index_m"},
{text:"mutex",url:"globals_defs_m.html#index_m"},
{text:"n",url:"globals_defs_n.html#index_n"},
{text:"name",url:"globals_defs_n.html#index_n"},
{text:"newau",url:"globals_defs_n.html#index_n"},
{text:"nonsh",url:"globals_defs_n.html#index_n"},
{text:"noret",url:"globals_defs_n.html#index_n"},
{text:"null_",url:"globals_defs_n.html#index_n"},
{text:"numha",url:"globals_defs_n.html#index_n"},
{text:"numjo",url:"globals_defs_n.html#index_n"},
{text:"numse",url:"globals_defs_n.html#index_n"},
{text:"o",url:"globals_defs_o.html#index_o"},
{text:"opena",url:"globals_defs_o.html#index_o"},
{text:"out_b",url:"globals_defs_o.html#index_o"},
{text:"out_c",url:"globals_defs_o.html#index_o"},
{text:"out_z",url:"globals_defs_o.html#index_o"},
{text:"outof",url:"globals_defs_o.html#index_o"},
{text:"p",url:"globals_defs_p.html#index_p"},
{text:"patch",url:"globals_defs_p.html#index_p"},
{text:"pause",url:"globals_defs_p.html#index_p"},
{text:"peepe",url:"globals_defs_p.html#index_p"},
{text:"pixel",url:"globals_defs_p.html#index_p"},
{text:"platf",url:"globals_defs_p.html#index_p"},
{text:"polle",url:"globals_defs_p.html#index_p"},
{text:"pow",url:"globals_defs_p.html#index_p"},
{text:"power",url:"globals_defs_p.html#index_p"},
{text:"powf",url:"globals_defs_p.html#index_p"},
{text:"preal",url:"globals_defs_p.html#index_p"},
{text:"press",url:"globals_defs_p.html#index_p"},
{text:"print",url:"globals_defs_p.html#index_p"},
{text:"pris6",url:"globals_defs_p.html#index_p"},
{text:"priu6",url:"globals_defs_p.html#index_p"},
{text:"prix6",url:"globals_defs_p.html#index_p"},
{text:"proc_",url:"globals_defs_p.html#index_p"},
{text:"pumpe",url:"globals_defs_p.html#index_p"},
{text:"pushe",url:"globals_defs_p.html#index_p"},
{text:"q",url:"globals_defs_q.html#index_q"},
{text:"qsort",url:"globals_defs_q.html#index_q"},
{text:"query",url:"globals_defs_q.html#index_q"},
{text:"queue",url:"globals_defs_q.html#index_q"},
{text:"quit",url:"globals_defs_q.html#index_q"},
{text:"quitr",url:"globals_defs_q.html#index_q"},
{text:"quits",url:"globals_defs_q.html#index_q"},
{text:"r",url:"globals_defs_r.html#index_r"},
{text:"raise",url:"globals_defs_r.html#index_r"},
{text:"readb",url:"globals_defs_r.html#index_r"},
{text:"readl",url:"globals_defs_r.html#index_r"},
{text:"readu",url:"globals_defs_r.html#index_r"},
{text:"reall",url:"globals_defs_r.html#index_r"},
{text:"recor",url:"globals_defs_r.html#index_r"},
{text:"regis",url:"globals_defs_r.html#index_r"},
{text:"reint",url:"globals_defs_r.html#index_r"},
{text:"relea",url:"globals_defs_r.html#index_r"},
{text:"remov",url:"globals_defs_r.html#index_r"},
{text:"rende",url:"globals_defs_r.html#index_r"},
{text:"repor",url:"globals_defs_r.html#index_r"},
{text:"reset",url:"globals_defs_r.html#index_r"},
{text:"resto",url:"globals_defs_r.html#index_r"},
{text:"revis",url:"globals_defs_r.html#index_r"},
{text:"rleac",url:"globals_defs_r.html#index_r"},
{text:"root",url:"globals_defs_r.html#index_r"},
{text:"rpi_c",url:"globals_defs_r.html#index_r"},
{text:"rpi_m",url:"globals_defs_r.html#index_r"},
{text:"rpi_v",url:"globals_defs_r.html#index_r"},
{text:"rwclo",url:"globals_defs_r.html#index_r"},
{text:"rwfro",url:"globals_defs_r.html#index_r"},
{text:"rwops",url:"globals_defs_r.html#index_r"},
{text:"rwrea",url:"globals_defs_r.html#index_r"},
{text:"rwsee",url:"globals_defs_r.html#index_r"},
{text:"rwsiz",url:"globals_defs_r.html#index_r"},
{text:"rwtel",url:"globals_defs_r.html#index_r"},
{text:"rwwri",url:"globals_defs_r.html#index_r"},
{text:"s",url:"globals_defs_s.html#index_s"},
{text:"savea",url:"globals_defs_s.html#index_s"},
{text:"saveb",url:"globals_defs_s.html#index_s"},
{text:"saved",url:"globals_defs_s.html#index_s"},
{text:"scalb",url:"globals_defs_s.html#index_s"},
{text:"scanc",url:"globals_defs_s.html#index_s"},
{text:"scanf",url:"globals_defs_s.html#index_s"},
{text:"sempo",url:"globals_defs_s.html#index_s"},
{text:"semtr",url:"globals_defs_s.html#index_s"},
{text:"semva",url:"globals_defs_s.html#index_s"},
{text:"semwa",url:"globals_defs_s.html#index_s"},
{text:"senso",url:"globals_defs_s.html#index_s"},
{text:"setas",url:"globals_defs_s.html#index_s"},
{text:"setcl",url:"globals_defs_s.html#index_s"},
{text:"setco",url:"globals_defs_s.html#index_s"},
{text:"setcu",url:"globals_defs_s.html#index_s"},
{text:"seten",url:"globals_defs_s.html#index_s"},
{text:"seter",url:"globals_defs_s.html#index_s"},
{text:"setev",url:"globals_defs_s.html#index_s"},
{text:"sethi",url:"globals_defs_s.html#index_s"},
{text:"setma",url:"globals_defs_s.html#index_s"},
{text:"setme",url:"globals_defs_s.html#index_s"},
{text:"setmo",url:"globals_defs_s.html#index_s"},
{text:"setpa",url:"globals_defs_s.html#index_s"},
{text:"setpi",url:"globals_defs_s.html#index_s"},
{text:"setre",url:"globals_defs_s.html#index_s"},
{text:"setsu",url:"globals_defs_s.html#index_s"},
{text:"sette",url:"globals_defs_s.html#index_s"},
{text:"setth",url:"globals_defs_s.html#index_s"},
{text:"setwi",url:"globals_defs_s.html#index_s"},
{text:"setyu",url:"globals_defs_s.html#index_s"},
{text:"shape",url:"globals_defs_s.html#index_s"},
{text:"showc",url:"globals_defs_s.html#index_s"},
{text:"showm",url:"globals_defs_s.html#index_s"},
{text:"shows",url:"globals_defs_s.html#index_s"},
{text:"showw",url:"globals_defs_s.html#index_s"},
{text:"simd_",url:"globals_defs_s.html#index_s"},
{text:"simda",url:"globals_defs_s.html#index_s"},
{text:"simdf",url:"globals_defs_s.html#index_s"},
{text:"simdg",url:"globals_defs_s.html#index_s"},
{text:"sin",url:"globals_defs_s.html#index_s"},
{text:"sinf",url:"globals_defs_s.html#index_s"},
{text:"small",url:"globals_defs_s.html#index_s"},
{text:"snpri",url:"globals_defs_s.html#index_s"},
{text:"softs",url:"globals_defs_s.html#index_s"},
{text:"sqrt",url:"globals_defs_s.html#index_s"},
{text:"sqrtf",url:"globals_defs_s.html#index_s"},
{text:"sscan",url:"globals_defs_s.html#index_s"},
{text:"stack",url:"globals_defs_s.html#index_s"},
{text:"stand",url:"globals_defs_s.html#index_s"},
{text:"start",url:"globals_defs_s.html#index_s"},
{text:"stati",url:"globals_defs_s.html#index_s"},
{text:"stopt",url:"globals_defs_s.html#index_s"},
{text:"strca",url:"globals_defs_s.html#index_s"},
{text:"strch",url:"globals_defs_s.html#index_s"},
{text:"strcm",url:"globals_defs_s.html#index_s"},
{text:"strdu",url:"globals_defs_s.html#index_s"},
{text:"strin",url:"globals_defs_s.html#index_s"},
{text:"strlc",url:"globals_defs_s.html#index_s"},
{text:"strle",url:"globals_defs_s.html#index_s"},
{text:"strlw",url:"globals_defs_s.html#index_s"},
{text:"strnc",url:"globals_defs_s.html#index_s"},
{text:"strrc",url:"globals_defs_s.html#index_s"},
{text:"strre",url:"globals_defs_s.html#index_s"},
{text:"strst",url:"globals_defs_s.html#index_s"},
{text:"strto",url:"globals_defs_s.html#index_s"},
{text:"strup",url:"globals_defs_s.html#index_s"},
{text:"swapb",url:"globals_defs_s.html#index_s"},
{text:"swapf",url:"globals_defs_s.html#index_s"},
{text:"swapl",url:"globals_defs_s.html#index_s"},
{text:"swsur",url:"globals_defs_s.html#index_s"},
{text:"t",url:"globals_defs_t.html#index_t"},
{text:"table",url:"globals_defs_t.html#index_t"},
{text:"tan",url:"globals_defs_t.html#index_t"},
{text:"tanf",url:"globals_defs_t.html#index_t"},
{text:"test",url:"globals_defs_t.html#index_t"},
{text:"testf",url:"globals_defs_t.html#index_t"},
{text:"texte",url:"globals_defs_t.html#index_t"},
{text:"texti",url:"globals_defs_t.html#index_t"},
{text:"threa",url:"globals_defs_t.html#index_t"},
{text:"ticks",url:"globals_defs_t.html#index_t"},
{text:"timer",url:"globals_defs_t.html#index_t"},
{text:"tlscr",url:"globals_defs_t.html#index_t"},
{text:"tlsge",url:"globals_defs_t.html#index_t"},
{text:"tlsse",url:"globals_defs_t.html#index_t"},
{text:"tolow",url:"globals_defs_t.html#index_t"},
{text:"touch",url:"globals_defs_t.html#index_t"},
{text:"toupp",url:"globals_defs_t.html#index_t"},
{text:"trigg",url:"globals_defs_t.html#index_t"},
{text:"trylo",url:"globals_defs_t.html#index_t"},
{text:"u",url:"globals_defs_u.html#index_u"},
{text:"udev_",url:"globals_defs_u.html#index_u"},
{text:"uikit",url:"globals_defs_u.html#index_u"},
{text:"uitoa",url:"globals_defs_u.html#index_u"},
{text:"ullto",url:"globals_defs_u.html#index_u"},
{text:"ultoa",url:"globals_defs_u.html#index_u"},
{text:"union",url:"globals_defs_u.html#index_u"},
{text:"unloa",url:"globals_defs_u.html#index_u"},
{text:"unloc",url:"globals_defs_u.html#index_u"},
{text:"unreg",url:"globals_defs_u.html#index_u"},
{text:"unsup",url:"globals_defs_u.html#index_u"},
{text:"unuse",url:"globals_defs_u.html#index_u"},
{text:"updat",url:"globals_defs_u.html#index_u"},
{text:"upper",url:"globals_defs_u.html#index_u"},
{text:"use_i",url:"globals_defs_u.html#index_u"},
{text:"utf8s",url:"globals_defs_u.html#index_u"},
{text:"v",url:"globals_defs_v.html#index_v"},
{text:"varia",url:"globals_defs_v.html#index_v"},
{text:"versi",url:"globals_defs_v.html#index_v"},
{text:"video",url:"globals_defs_v.html#index_v"},
{text:"vsnpr",url:"globals_defs_v.html#index_v"},
{text:"vssca",url:"globals_defs_v.html#index_v"},
{text:"vulka",url:"globals_defs_v.html#index_v"},
{text:"w",url:"globals_defs_w.html#index_w"},
{text:"waite",url:"globals_defs_w.html#index_w"},
{text:"waitt",url:"globals_defs_w.html#index_w"},
{text:"warpm",url:"globals_defs_w.html#index_w"},
{text:"wasin",url:"globals_defs_w.html#index_w"},
{text:"wayla",url:"globals_defs_w.html#index_w"},
{text:"wcscm",url:"globals_defs_w.html#index_w"},
{text:"wcsdu",url:"globals_defs_w.html#index_w"},
{text:"wcslc",url:"globals_defs_w.html#index_w"},
{text:"wcsle",url:"globals_defs_w.html#index_w"},
{text:"windo",url:"globals_defs_w.html#index_w"},
{text:"winrt",url:"globals_defs_w.html#index_w"},
{text:"write",url:"globals_defs_w.html#index_w"},
{text:"x",url:"globals_defs_x.html#index_x"},
{text:"x11_m",url:"globals_defs_x.html#index_x"},
{text:"x11_s",url:"globals_defs_x.html#index_x"},
{text:"y",url:"globals_defs_y.html#index_y"},
{text:"yuv_s",url:"globals_defs_y.html#index_y"},
{text:"z",url:"globals_defs_z.html#index_z"},
{text:"zero",url:"globals_defs_z.html#index_z"},
{text:"zerop",url:"globals_defs_z.html#index_z"}]}]}]}]}
